commit cd59a51f2ebdcdb9909da41b854c97a74102c6ea
Merge: 63bfa39 399eeef
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Jan 2 13:13:19 2020 +0100

    Merge branch 'master' of http://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 63bfa39f2f5fa8035a1b7ed52a9a653ca718b883
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Jan 2 13:10:33 2020 +0100

    Add NRK P1 Buskerud (Buskerud, Norge)
    Add NRK P1 Rogaland (Rogaland, Norge)

 src/gnome-internet-radio-locator-markers.c | 22 ++++++++++++++++++++++
 src/gnome-internet-radio-locator.xml       | 12 ++++++++++++
 2 files changed, 34 insertions(+)

commit 399eeef7c74257f3218b210e37ba1fbbada95106
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Jan 2 13:10:33 2020 +0100

    Add NRK P1 Buskerud og NRK P1 Rogaland

 src/gnome-internet-radio-locator-markers.c | 22 ++++++++++++++++++++++
 src/gnome-internet-radio-locator.xml       | 12 ++++++++++++
 2 files changed, 34 insertions(+)

commit 25529b16e0e086e6e13e3c5bbfefc1c48e53156e
Author: Ole Aamot <ole@gnome.org>
Date:   Wed Jan 1 09:55:20 2020 +0100

    Add KPSU (Portland, Oregon)

 NEWS                                       | 12 ++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  9 ++++++++-
 4 files changed, 32 insertions(+), 2 deletions(-)

commit af4eaf73403ad3ceda46b7615216ca5785241759
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Dec 31 20:47:29 2019 +0100

    Release GNOME Internet Radio Locator version 2.4.0

 NEWS                                       |  8 ++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  9 ++++++++-
 4 files changed, 28 insertions(+), 2 deletions(-)

commit a226d26cbb03d96288419ad72d6fc3561c8b4d38
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Dec 24 23:44:41 2019 +0100

    Add screenshot for GNOME Internet Radio Locator version 2.2.0

 data/screenshot.png | Bin 2418673 -> 757819 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 33f046190dde40a6e7fb6bfa2e9445690d8bd4bd
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Dec 24 17:05:19 2019 +0100

    Release gnome-internet-radio-locator version 2.2.0

 NEWS                                       | 12 ++++++++++++
 configure.ac                               |  2 +-
 gnome-internet-radio-locator.spec.in       |  3 +++
 src/gnome-internet-radio-locator-markers.c | 24 ++++++------------------
 src/gnome-internet-radio-locator.xml       | 11 ++---------
 5 files changed, 24 insertions(+), 28 deletions(-)

commit 3c50555e2ea493f899d6568260273417855ab67c
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Dec 5 22:25:39 2019 +0100

    Release GNOME Internet Radio Locator version 2.1.5

 NEWS                                 | 8 ++++++++
 configure.ac                         | 2 +-
 src/gnome-internet-radio-locator.xml | 4 ++--
 3 files changed, 11 insertions(+), 3 deletions(-)

commit ed8f4243e924f10e2c032b27d4abb7aedd28c231
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Nov 22 13:32:06 2019 +0100

    Release GNOME Internet Radio Locator version 2.1.4

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 61f9d39c6409cdd52ff8515f6173c31d0fd2656e
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Nov 22 13:31:19 2019 +0100

    Revert "GNOME Internet Radio Locator (gnome-internet-radio-locator) 2.1.4"
    
    This reverts commit e74131b6a0411c98f7685ac36da48f4311b60953.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e74131b6a0411c98f7685ac36da48f4311b60953
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Nov 22 13:30:11 2019 +0100

    GNOME Internet Radio Locator (gnome-internet-radio-locator) 2.1.4

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1446e6f60bfd358cf83780474dededa0c406452
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Nov 22 13:26:39 2019 +0100

    GNOME Internet Radio Locator version 2.1.4

 NEWS                                 | 8 ++++++++
 gnome-internet-radio-locator.spec.in | 6 ++++++
 2 files changed, 14 insertions(+)

commit da56b52b620c68259f4aa916beb314fe14a73268
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Nov 21 11:34:34 2019 +0000

    Update Spanish translation

 help/es/es.po | 119 +++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 93 insertions(+), 26 deletions(-)

commit 7395c85a57f75ad4a057d0e0c71e1cd24680a138
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Nov 14 05:13:50 2019 +0100

    GNOME Internet Radio Locator version 2.1.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit facedb90ff9365b567193f57baa0ad2e5918aec3
Merge: e3ea7ac 5c2e627
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Nov 14 05:10:34 2019 +0100

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit e3ea7accfadbc4692f3b5d1eb02e0f61046ed103
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Nov 14 05:09:37 2019 +0100

    Remove silence message.  Radio is never silent.

 NEWS                                       | 8 ++++++++
 src/gnome-internet-radio-locator-markers.c | 6 +-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit 5c2e627e475d6ccdd1a6f7f4ac5e91b9e5e32c6c
Merge: d781fd4 bf0e46e
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Thu Nov 14 04:14:27 2019 +0100

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit d781fd4c579105bc6675430029e2aeb3794e323f
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Thu Nov 14 04:12:33 2019 +0100

    Add remembrance marker in Vålerenga, Norway for deadly Nazi attacks

 NEWS                                       | 12 ++++++++++++
 configure.ac                               |  2 +-
 gnome-internet-radio-locator.spec.in       |  3 +++
 src/gnome-internet-radio-locator-markers.c | 16 ++++++++++++++++
 src/gnome-internet-radio-locator.xml       |  9 ++++++++-
 5 files changed, 40 insertions(+), 2 deletions(-)

commit bf0e46ee497125a634f1ab285c908eb49a337593
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Nov 14 03:57:01 2019 +0100

    Remembrance marker for Vålerenga, Norway

 src/gnome-internet-radio-locator-markers.c | 27 ++++++++++++++++-----------
 src/gnome-internet-radio-locator.xml       |  2 +-
 2 files changed, 17 insertions(+), 12 deletions(-)

commit a99282697d27e852b5a61918c076b6581bb74b48
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Nov 14 02:37:00 2019 +0100

    GNOME Internet Radio Locator version 2.1.2

 NEWS                                       | 12 ++++++++++++
 configure.ac                               |  2 +-
 gnome-internet-radio-locator.spec.in       |  3 +++
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  9 ++++++++-
 5 files changed, 35 insertions(+), 2 deletions(-)

commit 8df7da35d788b6c43ab042d5623326b2955f8388
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Thu Oct 24 23:25:18 2019 +0200

    Talk updates for GStreamer Conference 2019

 talk/GC2019.tex | 43 ++++++++++++++++++++++++-------------------
 1 file changed, 24 insertions(+), 19 deletions(-)

commit 4c91c5a7881ce9063678495a50656ecec30e787c
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Oct 24 16:52:20 2019 +0200

    GNOME Internet Radio Locator version 2.1.1

 NEWS                                       | 16 +++++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 33 ++++++++++++++++++++++++++++++
 src/gnome-internet-radio-locator.xml       | 27 ++++++++++++++++++++++--
 4 files changed, 75 insertions(+), 3 deletions(-)

commit 7a0d28a4868e6e635b5c85776eda219e39674879
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Tue Oct 22 19:22:43 2019 +0200

    GNOME Internet Radio Locator version 2.1.0

 NEWS                                       | 12 ++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       | 28 +++++++++++++++++++++++++++-
 4 files changed, 51 insertions(+), 2 deletions(-)

commit 9188e72b84503b7a552a5a41a5b4ff758b5607fc
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Oct 13 21:20:56 2019 +0200

    Screenshot of GNOME Internet Radio Locator version 2.0.9

 data/screenshot.png | Bin 3766281 -> 2418673 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 6a972737ece0ffea2c7df11d7a62d75bd661ea9a
Merge: 7e57e77 4cde3d4
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Oct 13 21:20:34 2019 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 4cde3d4c08e6741df43ff62e2c409c96a0b92156
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Sun Oct 13 18:25:50 2019 +0200

    GNOME Internet Radio Locator version 2.0.9

 NEWS                                       | 16 ++++++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  9 ++++++++-
 4 files changed, 36 insertions(+), 2 deletions(-)

commit 7e57e77a63a2a25be7cb7552358b8a59f511cec1
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Oct 13 18:16:00 2019 +0200

    GNOME Internet Radio Locator version 2.0.8

 NEWS                                       | 16 ++++++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  9 ++++++++-
 4 files changed, 36 insertions(+), 2 deletions(-)

commit c759a587032f209bedaf855ff1e984a9523e5a53
Author: Asier Sarasua Garmendia <asier.sarasua@gmail.com>
Date:   Thu Oct 10 06:26:27 2019 +0000

    Add Basque translation

 po/LINGUAS |   1 +
 po/eu.po   | 283 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 284 insertions(+)

commit 2a640bf5c1e46241d357ea4606396c851c5aea12
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Oct 7 19:19:07 2019 +0200

    GNOME Internet Radio Locator version 2.0.8

 NEWS                                       | 12 ++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 3 files changed, 24 insertions(+), 1 deletion(-)

commit 68ee91f48d4fba2ade2ea5cf9f24cdb2bdac7e6c
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Oct 7 15:12:10 2019 +0200

    Fix filename extension for screenshot

 talk/GC2019.tex | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit df261ba7256bf5632b606525299dff8ecfad8042
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Oct 7 14:25:15 2019 +0200

    Prepare talk for GStreamer Conference 2019

 talk/GC2019.tex | 511 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 511 insertions(+)

commit 870060213a56083a22c7535f2bca525de0a9afd6
Author: Marek Černocký <marek.cernocky@advantech.com>
Date:   Thu Oct 3 14:59:56 2019 +0200

    Updated Czech translation

 po/cs.po | 113 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 67 insertions(+), 46 deletions(-)

commit a9abc1506dd64dc52d6837a41c5b9261c63e04b8
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Sep 29 20:13:50 2019 +0200

    Release gnome-internet-radio-locator 2.0.7

 NEWS                                       |  5 +++++
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  7 +++++++
 3 files changed, 23 insertions(+)

commit c7c0d39d2dbdb81de61de90792e831766ac5474b
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Sep 23 09:11:15 2019 +0200

    Add Radio Brume (Lyon, France)

 NEWS                                       |  8 ++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 63 ++++++++++++++++++------------
 src/gnome-internet-radio-locator.xml       |  9 ++++-
 4 files changed, 54 insertions(+), 28 deletions(-)

commit e4483da2f551d33c73122b79c3bf9c579428aad3
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Sep 22 09:01:15 2019 +0200

    Release gnome-internet-radio-locator version 2.0.6

 NEWS                                       | 16 ++++++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c |  2 +-
 src/gnome-internet-radio-locator.c         |  2 +-
 src/gnome-internet-radio-locator.xml       |  4 ++--
 5 files changed, 21 insertions(+), 5 deletions(-)

commit dfaa4cff4f8b01b546922351202754435069ca3d
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Sep 20 15:34:13 2019 +0200

    Release gnome-internet-radio-locator 2.0.5

 NEWS                                       | 16 ++++++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 12 ++++++++++++
 src/gnome-internet-radio-locator.xml       | 17 ++++++++++++++++-
 4 files changed, 45 insertions(+), 2 deletions(-)

commit afa39de9ae658485b26956d3efd623cc5b94630c
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Thu Aug 29 10:41:27 2019 +0000

    Update Swedish translation

 po/sv.po | 118 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 71 insertions(+), 47 deletions(-)

commit f4b91eb7475f57bed5264ba3c6f28172612d4a6e
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Tue Jul 2 17:55:38 2019 +0200

    Prepare talk for GUADEC 2019

 talk/GUADEC2019.tex | 403 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 403 insertions(+)

commit e10cb5d3d99cc34ebec04e2df6ae2fcf3a6a761e
Author: Goran Vidović <trebelnik2@gmail.com>
Date:   Sat Jun 22 17:22:15 2019 +0000

    Update Croatian translation

 po/hr.po | 75 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 48 insertions(+), 27 deletions(-)

commit 98a0bd6c311b15e0ef71a8ec12b1f1b755dddc22
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Sat May 25 12:43:12 2019 +0200

    Bump version

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cddb7dea67a4c39c655a2fbfb62756bc8e55bbb1
Merge: c4727f0 33397d5
Author: Ole Aamot <ole@gnome.org>
Date:   Sat May 25 11:38:37 2019 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit c4727f06807aa743e955627d47ad97177ae71a23
Author: Ole Aamot <ole@gnome.org>
Date:   Sat May 25 11:37:02 2019 +0200

    Release gnome-internet-radio-locator 2.0.4

 data/screenshot.png | Bin 1466591 -> 3766281 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 33397d57e767f9eae55be767ba3e6c616d8f451c
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Fri May 24 23:11:22 2019 +0200

    Add Fancy Colors

 NEWS                                       |   8 +++
 compile                                    |   2 +-
 configure.ac                               |   2 +-
 gnome-internet-radio-locator.spec.in       |   3 +
 src/gnome-internet-radio-locator-markers.c | 102 +++++++++++++++--------------
 5 files changed, 67 insertions(+), 50 deletions(-)

commit a7650847ccd44c10c1425aca84136385826befd9
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Mon May 20 12:24:08 2019 +0200

    Release gnome-internet-radio-locator version 2.0.3

 NEWS                                 | 11 +++++++++++
 configure.ac                         |  2 +-
 gnome-internet-radio-locator.spec.in |  3 +++
 src/gnome-internet-radio-locator.xml |  2 +-
 4 files changed, 16 insertions(+), 2 deletions(-)

commit c05d63a799d56b9efa6a1f7671e2bfafd79165e1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Apr 17 12:23:28 2019 +0200

    Updated Spanish translation

 po/es.po | 84 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 51 insertions(+), 33 deletions(-)

commit af34b017d090ed3ec38111879166076e6a6b00a0
Author: Kukuh Syafaat <kukuhsyafaat@gnome.org>
Date:   Fri Apr 12 10:07:39 2019 +0000

    Update Indonesian translation

 po/id.po | 73 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 47 insertions(+), 26 deletions(-)

commit 5e79ea763cd6782364e0e959c3d64632b97c59a0
Author: Balázs Meskó <meskobalazs@fedoraproject.org>
Date:   Mon Apr 8 07:01:34 2019 +0000

    Update Hungarian translation

 po/hu.po | 78 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 49 insertions(+), 29 deletions(-)

commit 762b64257f8fcb589a545a5d630bd75a09bbd932
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Apr 6 16:29:52 2019 +0200

    Update Polish translation

 po/pl.po | 73 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 47 insertions(+), 26 deletions(-)

commit f777d7f84a0704de532b437f927cf85aa94eaa56
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Fri Apr 5 16:03:53 2019 +0200

    Prepare gnome-internet-radio-locator 2.0.2 release

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 1839bf8d4f5b47d948f1fa624b4875dd21e4ce07
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Fri Apr 5 12:16:25 2019 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 77 +++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 49 insertions(+), 28 deletions(-)

commit 1f33753374e8b298a77749811b0d9e8fff7cec57
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Fri Apr 5 13:37:43 2019 +0200

    Build on Fedora 30 and fix typo

 compile                                    | 2 +-
 gnome-internet-radio-locator.spec.in       | 3 +++
 src/gnome-internet-radio-locator-markers.c | 2 +-
 3 files changed, 5 insertions(+), 2 deletions(-)

commit 696cac7e34374f7db2d8dfa9cae6af19f6a48fc2
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 5 13:22:50 2019 +0200

    Add Midlar (Tórshavn, Faroe Islands)

 NEWS                                       |  3 ++-
 gnome-internet-radio-locator.doap          |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  4 ++--
 4 files changed, 16 insertions(+), 4 deletions(-)

commit 83506e06f72ae33f6d322c39ecdac71dde1f18c2
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 5 13:03:32 2019 +0200

    Add WBUR and WTBU

 NEWS                                       |  7 +++++++
 src/gnome-internet-radio-locator-markers.c | 13 ++++++++++++-
 src/gnome-internet-radio-locator.xml       |  6 +++---
 3 files changed, 22 insertions(+), 4 deletions(-)

commit 024da5a264aef94f39e55479dc881bb6f9201f7c
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 5 12:31:48 2019 +0200

    Fix typo

 NEWS         | 8 +++++++-
 compile      | 2 +-
 configure.ac | 2 +-
 3 files changed, 9 insertions(+), 3 deletions(-)

commit fc594028389a7cdae6d4c2d1a0692f54f56a9c24
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Fri Apr 5 12:02:44 2019 +0200

    Markup strings

 compile                                | 2 +-
 gnome-internet-radio-locator.spec.in   | 3 +++
 src/gnome-internet-radio-locator-gui.c | 2 +-
 src/gnome-internet-radio-locator.c     | 6 +++---
 4 files changed, 8 insertions(+), 5 deletions(-)

commit b853c8836e5b9465aaf08a9bb469cae3afb50b3b
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 5 11:10:49 2019 +0200

    Prepare gnome-internet-radio-locator 2.0.1 release

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 97371b8a5047fc00422bd9600fb209c123f7e326
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 5 10:57:51 2019 +0200

    Add Ask Hjorth Larsen (Danish translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit abd0fb9d91664168d25d77a946b0ac20fb122723
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 5 10:51:32 2019 +0200

    Fix localization

 configure.ac                       | 2 +-
 src/Makefile.am                    | 7 +++++--
 src/gnome-internet-radio-locator.c | 3 +++
 3 files changed, 9 insertions(+), 3 deletions(-)

commit 647bc01eb1c830534d8d0d2e1f9306d0e19841df
Author: Goran Vidović <trebelnik2@gmail.com>
Date:   Tue Mar 26 19:15:55 2019 +0000

    Update Croatian translation

 po/hr.po | 102 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 54 insertions(+), 48 deletions(-)

commit dc984607d3512cc22c6993832ef0b9803d8bdc12
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Mar 3 15:40:26 2019 +0100

    Add Midlar Samband (Torshavn, Færo Islands)

 src/gnome-internet-radio-locator.xml | 7 +++++++
 1 file changed, 7 insertions(+)

commit bacb6b20dbca07ac17f04090264ab4e6d9db2ad3
Author: Kukuh Syafaat <kukuhsyafaat@gnome.org>
Date:   Thu Feb 28 07:04:14 2019 +0000

    Update Indonesian translation

 po/id.po | 116 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 56 deletions(-)

commit 86b77f782dfbc8e384e175a365591d4e6b12cf46
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 26 16:36:49 2019 +0100

    Add URIs

 src/gnome-internet-radio-locator.xml | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 9de18cefedce1c6be64c908281c55df434392a90
Author: Nathan Follens <nathan@anche.no>
Date:   Tue Feb 26 11:49:45 2019 +0000

    Update Dutch translation

 po/nl.po | 147 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 64 insertions(+), 83 deletions(-)

commit 47af1a95f3d02b64f752214f4928a653aacb13e3
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Feb 24 22:10:29 2019 +0100

    help: Remove incorrect <title> tags surrounding <media>

 help/C/exit.page   | 6 ++----
 help/C/intro.page  | 6 ++----
 help/C/new.page    | 4 +---
 help/C/search.page | 4 +---
 help/C/stop.page   | 4 +---
 help/C/zoom.page   | 4 +---
 6 files changed, 8 insertions(+), 20 deletions(-)

commit ab5c79ad717fb0a59d16e1b5f2956b7f877e2a5d
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Feb 24 14:31:41 2019 +0100

    Updated Danish translation

 po/da.po | 285 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 285 insertions(+)

commit b0f686c9fe972b8b2db7f6d0ba2c2ce1a4c6aa8d
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Feb 24 14:31:41 2019 +0100

    add da to LINGUAS

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 7119aada27cae03fae432739a2713bc73387f229
Author: Ole Aamot <ole@gnome.org>
Date:   Sat Feb 23 14:57:10 2019 +0100

    Add WBUR (Boston, Massachusetts)

 src/gnome-internet-radio-locator.xml | 7 +++++++
 1 file changed, 7 insertions(+)

commit cc920d0a035f297e24ba5d0eee43b0b8692a742c
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Feb 22 00:09:46 2019 +0100

    Bump meson version

 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d10feb10108ba94d9e32e0e296b2d88100a78e6a
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Feb 22 00:04:17 2019 +0100

    Release gnome-internet-radio-locator version 2.0.0

 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d66d13e913459cecabcb0d1630190d69fc662967
Merge: ce3d3e0 efae95d
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 20:49:30 2019 +0100

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit ce3d3e0cb7ae219aa59e4afe0ef5b817b796a496
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Tue Feb 19 20:14:17 2019 +0100

    Prepare gnome-internet-radio-locator 2.0.0 release

 NEWS                                 | 6 ++++++
 src/gnome-internet-radio-locator.xml | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 511cf48c6d0dc6bb49530ab48cbdb7aa00f1c50d
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 19:40:19 2019 +0100

    Update KALX

 src/gnome-internet-radio-locator.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9a824496e19788a10130d70187454695d416d14c
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 19:25:52 2019 +0100

    Update KTRU

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit efae95d8c0fb691408cdc4ac6669f60705c2d646
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Tue Feb 19 20:14:17 2019 +0100

    Prepare gnome-internet-radio-locator 2.0.0 release

 NEWS                                 | 6 ++++++
 src/gnome-internet-radio-locator.xml | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 184fc4f5d7ed36964288a4513bad29d3249f5fe3
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 19:40:19 2019 +0100

    Update KALX

 src/gnome-internet-radio-locator.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9dbdcb0fb30d350627c456064e6f3089c2654a05
Merge: 35aba98 c14badf
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 19:26:34 2019 +0100

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 35aba98adf6752bd2fa34a85573bff6ebc1d408a
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 19:25:52 2019 +0100

    Update URL for KTRU

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c14badf3d23a37b585abd3b149361c98f74f551a
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Feb 19 14:35:12 2019 +0100

    Prepare RPM for Fedora 29

 configure.ac                         |  2 +-
 gnome-internet-radio-locator.spec.in | 18 +++++++++++-------
 2 files changed, 12 insertions(+), 8 deletions(-)

commit d52132594bfc845075af3464cdc0733732928d42
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Wed Feb 13 21:25:33 2019 +0100

    Release gnome-internet-radio-locator version 1.9.0

 BROADCAST                            | 2 +-
 src/gnome-internet-radio-locator.xml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6c1ab1cfae10079589f8b16262c8bbea05595127
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Wed Feb 13 12:52:04 2019 +0100

    Bump meson release

 meson.build | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a1f4cdae4365ab2b74097e4446a675e055eaacbf
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Wed Feb 13 12:48:35 2019 +0100

    Fix spelling and release

 gnome-internet-radio-locator.spec.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2da9d94c8442dc5a3b13e615b45120746b9da4c1
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Wed Feb 13 12:37:41 2019 +0100

    Prepare RPM for Fedora 29

 gnome-internet-radio-locator.spec.in | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 7b5cd42c140679e164258ee6d10b016824c70857
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Wed Feb 13 12:32:07 2019 +0100

    Add Rodrigo Lledó (Spanish translation)

 AUTHORS | 2 +-
 NEWS    | 1 +
 THANKS  | 2 +-
 3 files changed, 3 insertions(+), 2 deletions(-)

commit 76de06ceeb00d3db63e2a4827ec38f63978270d2
Author: Rodrigo Lledó <rodhos92@gmail.com>
Date:   Mon Feb 11 07:46:20 2019 +0000

    Update Spanish translation

 po/es.po | 129 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 61 insertions(+), 68 deletions(-)

commit 1cd373eed59e200ddbac85d0b2acb39325bb9237
Author: Ole Aamot <ole@gnome.org>
Date:   Sat Feb 9 19:18:06 2019 +0100

    Screenshot

 data/screenshot.png | Bin 683543 -> 1466591 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 5c8709bb0ac86ffb7ad4f90aff305ee13b8a7fbb
Author: Ole Aamot <ole@gnome.org>
Date:   Sat Feb 9 19:06:19 2019 +0100

    Add map marker for Pisa (Radio Eco)

 AUTHORS                                    |  1 +
 NEWS                                       | 17 +++++++++++++++++
 THANKS                                     |  1 +
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  4 +---
 6 files changed, 32 insertions(+), 4 deletions(-)

commit 4734795930a255dcf91df01ba64ecf53b991d654
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sat Feb 9 11:43:43 2019 +0000

    Add Friulian translation

 po/LINGUAS |   1 +
 po/fur.po  | 286 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 287 insertions(+)

commit 7dd9e8bfef94b51389f0efd6d364125ca911e41e
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Tue Feb 5 20:30:13 2019 +0000

    Update Hungarian translation

 po/hu.po | 108 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 54 insertions(+), 54 deletions(-)

commit 9625335c9844c4dc15c365f0f050f514ec15b839
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Mon Feb 4 21:29:53 2019 +0100

    Notice on AM/FM versus Internet

 AMFM        | 12 ++++++++++++
 Makefile.am |  1 +
 2 files changed, 13 insertions(+)

commit ef87862484f98133428abe37f6ad55fd5884389d
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Mon Feb 4 19:54:40 2019 +0100

    Release gnome-internet-radio-locator version 1.8.0

 HACKING | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cf7201f073b82393771b5f359d43454e79ea4a22
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Mon Feb 4 19:05:56 2019 +0100

    Update type from ghar to gchar

 meson.build                            | 1 +
 src/gnome-internet-radio-locator-gui.c | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 7fd3be5802dd6ffc83093449393be3e0cceb9d18
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Mon Feb 4 17:46:58 2019 +0100

    Distribute gnome-internet-radio-locator.spec

 Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 3b67af77982f179eee98fc26c4d52204f2cd280a
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Mon Feb 4 17:43:10 2019 +0100

    Update compile script (Fedora 29)

 compile | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit f742dd980ea02c5150abc790e8d7725ac3f6c1bc
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Feb 4 17:22:22 2019 +0100

    Add URI to Radio Moreeni (Tampere)

 src/gnome-internet-radio-locator.xml | 1 +
 1 file changed, 1 insertion(+)

commit f762fbb02b7c3480774b6b0b7fce1ddc03ac0ee0
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Feb 4 12:39:24 2019 +0100

    Add URI for WTBU (Boston)

 NEWS                                 | 4 ++--
 src/gnome-internet-radio-locator.xml | 5 +++--
 2 files changed, 5 insertions(+), 4 deletions(-)

commit 31e258c92d54d6bf0b10b70fc52e620fd05ba361
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Feb 4 00:59:35 2019 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 98 +++++++++++++++++++++++++++++++------------------------------
 1 file changed, 50 insertions(+), 48 deletions(-)

commit 79c6cdd2aad66aa1f357ac9bbc750abd9683f41f
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 21:55:29 2019 +0100

    Add gnome-common message

 autogen.sh | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit d1fdda2c37e7df0581c7e2d22d729f59fe94e014
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 21:42:06 2019 +0100

    Update marker code

 src/gnome-internet-radio-locator-gui.c     | 12 ++++++------
 src/gnome-internet-radio-locator-markers.c |  6 +++---
 src/gnome-internet-radio-locator.xml       | 14 ++++++--------
 3 files changed, 15 insertions(+), 17 deletions(-)

commit f777a77720d32e0f556c9156b6472b98e3189999
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 21:16:47 2019 +0100

    Formatting sources

 src/gnome-internet-radio-locator-gui.c     |  132 ++--
 src/gnome-internet-radio-locator-markers.c |  998 ++++++++++++++-------------
 src/gnome-internet-radio-locator-player.c  | 1017 +++++++++++++---------------
 src/gnome-internet-radio-locator-station.c |    4 +-
 src/gnome-internet-radio-locator.c         |   29 +-
 5 files changed, 1024 insertions(+), 1156 deletions(-)

commit 097f3a982d234b12e05496ddb57cfb7d5f94943d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 3 19:47:27 2019 +0100

    Update Polish translation

 po/pl.po | 92 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 46 insertions(+), 46 deletions(-)

commit 26d8ab96be7a8aaa45589d95cd5775d259448b3f
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 17:02:42 2019 +0100

    Fix Boston marker

 src/gnome-internet-radio-locator-markers.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 746f968668b176c93503d2e917d343977c759a48
Author: Ole Aamot <ole@aamotsoftware.com>
Date:   Sun Feb 3 15:26:52 2019 +0100

    Display station uri in status bar

 src/gnome-internet-radio-locator-markers.c | 2 +-
 src/gnome-internet-radio-locator.c         | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit abfa472eab168cf4992b444cf6fe262c1fa42da2
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 14:39:58 2019 +0100

    Add instructions as status bar message and update DCUfm (Dublin)

 NEWS                                       |   2 +
 src/gnome-internet-radio-locator-gui.c     |   2 +-
 src/gnome-internet-radio-locator-markers.c |   4 +-
 src/gnome-internet-radio-locator.c         |   9 ++-
 src/gnome-internet-radio-locator.xml       | 107 ++++++++++++++---------------
 5 files changed, 64 insertions(+), 60 deletions(-)

commit 2d48398ef478de245ea2c8aef0145f77ac94ddcd
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 13:44:43 2019 +0100

    Fix playback control

 data/Makefile.am                           |  4 ----
 src/gnome-internet-radio-locator-markers.c |  7 +++----
 src/gnome-internet-radio-locator.c         | 20 +++++++-------------
 3 files changed, 10 insertions(+), 21 deletions(-)

commit 962a6e00ee884c5a6b4e208fcd1adfc9d1788147
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 05:12:09 2019 +0100

    Add status bar for stations

 NEWS                                       | 10 ++++--
 src/gnome-internet-radio-locator-gui.c     | 41 ++++++++++++++----------
 src/gnome-internet-radio-locator-markers.c | 27 +++++++++++++---
 src/gnome-internet-radio-locator.c         | 51 ++++++++++++++++++++++++------
 src/gnome-internet-radio-locator.h         |  2 ++
 src/gnome-internet-radio-locator.xml       |  6 ++--
 6 files changed, 101 insertions(+), 36 deletions(-)

commit 202a457fd22bf170eabdffd2969238fa00adf5b5
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 01:26:30 2019 +0100

    Add marker for WMBR-FM

 NEWS                                       |  1 +
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  2 +-
 3 files changed, 13 insertions(+), 1 deletion(-)

commit 45bb74c259f5d5b50735deec54d99baa9f7a6c9a
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 00:37:27 2019 +0100

    Update coordinates for Cambridge, MA.

 src/gnome-internet-radio-locator-markers.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f6f937adb65a87b2e55919e5cfddd8c418366acf
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 00:32:48 2019 +0100

    Update WTBU (Boston)

 NEWS                                       |  1 +
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       |  4 +---
 3 files changed, 13 insertions(+), 3 deletions(-)

commit 94cc1f3b73994e8bd16a1972a2f77872e50ca19e
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 00:23:30 2019 +0100

    Update for Cambridge, MA (WHRB)

 NEWS                                       | 2 ++
 src/gnome-internet-radio-locator-markers.c | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 9ee6ea9a55e36d4a3427069219326c9129fa5077
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Feb 3 00:16:21 2019 +0100

    Update AUTHORS, NEWS, THANKS with Dutch translation (Hannie Dumoleyn)

 AUTHORS                                    |  1 +
 NEWS                                       |  1 +
 THANKS                                     |  1 +
 src/gnome-internet-radio-locator-markers.c | 12 ++++++------
 src/gnome-internet-radio-locator.xml       | 13 ++++++-------
 5 files changed, 15 insertions(+), 13 deletions(-)

commit 6b2b79dbf89b0391d55ea0622d32f3a3d8d42d6e
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Sat Feb 2 10:54:37 2019 +0000

    Update Dutch translation

 po/nl.po | 247 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 218 insertions(+), 29 deletions(-)

commit b501ee8c02de5b3d4a6c707102785c95eb9edfb1
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Feb 1 22:53:03 2019 +0100

    Thank Daniel Șerbănescu for Romanian translation

 THANKS | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c5f3b9cbacbdd216ef435052a60d2ae4121f7fee
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Feb 1 22:49:34 2019 +0100

    Set undefined city label color

 NEWS                               | 1 +
 src/gnome-internet-radio-locator.c | 4 ++++
 2 files changed, 5 insertions(+)

commit 9a44bbfe33342cf6840c2f902a51e8e65e3c0a15
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Feb 1 09:06:34 2019 +0100

    Update AUTHORS and NEWS with Romanian translation (Daniel Șerbănescu)

 AUTHORS | 1 +
 NEWS    | 1 +
 2 files changed, 2 insertions(+)

commit 350cb4793cce4082aeeefe0eead5192d8f87e239
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:   Thu Jan 31 20:43:58 2019 +0000

    Add Romanian translation

 po/LINGUAS |   1 +
 po/ro.po   | 290 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 291 insertions(+)

commit 60fe70209cb319ac9042a5be2b1f938efb9446c5
Author: Ole Aamot <ole@gnome.org>
Date:   Wed Jan 30 22:40:35 2019 +0100

    Update NEWS with Hungarian, Czech and Polish translation for 1.8.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 9ddcdcb7d23b235ae3368d9518fc12d03d3d2968
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Jan 30 17:55:26 2019 +0100

    Update Polish translation

 po/pl.po | 88 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 42 insertions(+), 46 deletions(-)

commit f09b47c71c3b5fedfffee903d9ab42b3fa86d571
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Wed Jan 30 10:06:47 2019 +0100

    Updated Czech translation

 po/cs.po | 41 ++++++++++++++++++-----------------------
 1 file changed, 18 insertions(+), 23 deletions(-)

commit a688ebcde19671973b4c63b17fccaa3fec236554
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Tue Jan 29 20:19:33 2019 +0000

    Update Hungarian translation

 po/hu.po | 233 +++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 197 insertions(+), 36 deletions(-)

commit c6cc951413cc6bb1bd06a72ff569a768c26eb96e
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Jan 29 19:08:18 2019 +0100

    Update NEWS with Swedish translation update for 1.8.0

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 1bb0ad6deaffc859fad771134a6e20c9d7493aad
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Tue Jan 29 17:11:34 2019 +0000

    Update Swedish translation

 po/sv.po | 81 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 41 insertions(+), 40 deletions(-)

commit 31386953c32a34fde2254148476aefeed8470806
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Jan 29 15:57:38 2019 +0100

    Update NEWS with Spanish translation update for 1.8.0

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 14682e932568b8928010ccab0b75fe1b98aaeda8
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Jan 29 15:55:55 2019 +0100

    Revert "Update NEWS with German translation update for 1.8.0"
    
    This reverts commit 4085bbb2a15229b5b2f2cb413b5f46e88015981d.

 NEWS | 1 -
 1 file changed, 1 deletion(-)

commit 4085bbb2a15229b5b2f2cb413b5f46e88015981d
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Jan 29 15:52:54 2019 +0100

    Update NEWS with German translation update for 1.8.0

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 802a8502a04c192c259643e89935de8b2f06544b
Author: Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
Date:   Tue Jan 29 15:44:37 2019 +0100

    Updated Spanish translation

 help/Makefile.am |   2 +-
 help/es/es.po    | 674 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 675 insertions(+), 1 deletion(-)

commit a460ac8e34d1bea73a2dceaa20c490e82be5a9fe
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Jan 29 15:11:32 2019 +0100

    Update NEWS with German translation update for 1.8.0

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit e4030c397fbf1ba928a1caab92d97f39cfe3823e
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Jan 29 11:15:30 2019 +0000

    Update German translation

 po/de.po | 73 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 39 insertions(+), 34 deletions(-)

commit eff81a3f7f9048b8090a4863a54b3a2496d8ff4b
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 23:50:33 2019 +0100

    Update Meson build version for library

 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aa28df755a4f9673edb601f45233bfe2cf1a99db
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 22:09:41 2019 +0100

    Update Meson build

 meson.build | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit ce96c5ae5a00fb6ceb92d42dd7a483c86a7f4380
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 22:04:19 2019 +0100

    Prepare RPM for Fedora 29

 gnome-internet-radio-locator.spec.in | 3 +++
 1 file changed, 3 insertions(+)

commit c3723fca66137a460d1284d4e5719be61524b5ab
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 21:58:13 2019 +0100

    Prepare 1.8.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 0b65db9473658a7d444ff3435f7735c5b066e581
Merge: 92e7ab3 9c81d93
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 21:55:50 2019 +0100

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 92e7ab37058b210aac0963d0a64aaf1ceb5d8779
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 21:55:11 2019 +0100

    Add Radio Moreeni (Tampere)

 NEWS                                       |  3 +++
 src/gnome-internet-radio-locator-markers.c | 12 ++++++++++-
 src/gnome-internet-radio-locator.c         |  4 ++--
 src/gnome-internet-radio-locator.xml       | 32 ++++++++++++++++++++----------
 4 files changed, 37 insertions(+), 14 deletions(-)

commit 9c81d93f8f7ffe239a12162167ce9646a95695a9
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Jan 28 19:17:00 2019 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 74 +++++++++++++++++++++++--------------------------------------
 1 file changed, 28 insertions(+), 46 deletions(-)

commit 3ea81c4b1c809bf13061f00d7c85731614864cf7
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 15:54:18 2019 +0100

    Add Radio Aktywne (Warsaw, Poland)

 GNU                                        |  2 ++
 Makefile.am                                |  1 +
 NEWS                                       | 13 +++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 11 +++++++++++
 src/gnome-internet-radio-locator.xml       | 20 +++++++++++++++++++-
 6 files changed, 47 insertions(+), 2 deletions(-)

commit 309ad5b6e7a974be769d7fd1ea625c3ff26c0d3f
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Jan 28 03:12:01 2019 +0100

    gnome-internet-radio-locator version 1.7.0

 BROADCAST                                       | 22 ++++++------
 DEBIAN                                          | 11 +++---
 FEDORA                                          | 30 ++++------------
 HACKING                                         | 12 +++----
 Makefile.am                                     |  2 ++
 NEWS                                            | 48 +++++++++++++++++++++++++
 README                                          | 16 +++++----
 TODO                                            | 10 +++++-
 UBUNTU                                          |  7 ++++
 compile                                         | 11 +++---
 configure.ac                                    |  2 +-
 gnome-internet-radio-locator.doap               |  4 +--
 gnome-internet-radio-locator.spec.in            | 15 ++++----
 src/gnome-internet-radio-locator-gui.c          |  6 ++--
 src/gnome-internet-radio-locator-keys.h         |  4 +--
 src/gnome-internet-radio-locator-listener.h     |  4 +--
 src/gnome-internet-radio-locator-markers.c      | 24 +++++++++++--
 src/gnome-internet-radio-locator-markers.h      | 22 ++++++++++++
 src/gnome-internet-radio-locator-player.h       |  4 +--
 src/gnome-internet-radio-locator-program.h      |  4 +--
 src/gnome-internet-radio-locator-radius.c       |  4 +--
 src/gnome-internet-radio-locator-radius.h       |  4 +--
 src/gnome-internet-radio-locator-runners.h      |  4 +--
 src/gnome-internet-radio-locator-station.c      |  4 +--
 src/gnome-internet-radio-locator-station.h      |  4 +--
 src/gnome-internet-radio-locator-stations-map.h |  4 +--
 src/gnome-internet-radio-locator-streams.h      |  4 +--
 src/gnome-internet-radio-locator-tz.c           |  4 +--
 src/gnome-internet-radio-locator-tz.h           |  4 +--
 src/gnome-internet-radio-locator.c              |  8 ++---
 src/gnome-internet-radio-locator.h              |  4 +--
 src/gnome-internet-radio-locator.xml            |  8 ++---
 32 files changed, 204 insertions(+), 110 deletions(-)

commit 7d1287c84d7c723727936ef458a7e384f34e0fe0
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Jan 13 16:01:24 2019 +0100

    gnome-internet-radio-locator version 1.6.0

 NEWS                                       | 24 ++++++++++++++++++++++++
 compile                                    | 11 ++++++-----
 configure.ac                               |  3 +--
 data/Makefile.am                           |  2 +-
 gnome-internet-radio-locator.spec.in       |  5 ++++-
 src/gnome-internet-radio-locator-markers.c | 22 ++++++++++++++++++++++
 6 files changed, 58 insertions(+), 9 deletions(-)

commit 2c17f051e9308bf10e377f5a9af69ac48c26f138
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Jan 13 14:08:41 2019 +0100

    Thank Isak Ostlund (Swedish translation)

 THANKS | 1 +
 1 file changed, 1 insertion(+)

commit 0a7f1cd73cdc0a9451db6dd7f190d51410c1f650
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Jan 13 14:05:51 2019 +0100

    Add Isak Ostlund (Swedish translation)

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 09521b50cf5db0e156f40eaec3fbce2ac066d190
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Jan 13 14:03:49 2019 +0100

    Revert "Add Isak Östlund (Swedish translation)"
    
    This reverts commit 687014bb262a23cfab8cc66980b0bfcadc8ca3f2.

 AUTHORS | 1 -
 1 file changed, 1 deletion(-)

commit 687014bb262a23cfab8cc66980b0bfcadc8ca3f2
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Jan 13 14:02:23 2019 +0100

    Add Isak Östlund (Swedish translation)

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 0ab8c49a410349fdc04e3e4be329c006edd1640b
Author: Isak Östlund <translate@catnip.nu>
Date:   Thu Jan 3 23:03:10 2019 +0100

    Add Swedish help translation

 help/Makefile.am |   2 +-
 help/sv/sv.po    | 690 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 691 insertions(+), 1 deletion(-)

commit c2fe11fa47d2e31e57c87fbbf0546777143b0cf0
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Dec 28 23:57:07 2018 +0100

    Prepare RPM for Fedora 29

 gnome-internet-radio-locator.spec.in | 3 +++
 1 file changed, 3 insertions(+)

commit 520ead247234c445763bb317b1359ec5d3bf2ec7
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Dec 28 23:44:24 2018 +0100

    gnome-internet-radio-locator version 1.5.0

 NEWS | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 06fb510fa6c5441582ce42b46478788c4cad7491
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Dec 28 23:32:14 2018 +0100

    Check for codec dependencies
    
    - gstreamer-plugins-bad-1.0
    - gstreamer-plugins-base-1.0
    - gstreamer-plugins-good-1.0

 compile      | 11 +++++------
 configure.ac |  7 +++++--
 2 files changed, 10 insertions(+), 8 deletions(-)

commit 1891c4151594e26f867e0dae3dd5bc59129f68d6
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Nov 19 09:06:15 2018 +0100

    Bug #1517451 (Red Hat Bugzilla)

 gnome-internet-radio-locator.spec.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f454dd03bc1f9bb42aefe82d9c48f1b8ab9c22e
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Nov 18 20:56:34 2018 +0100

    Bug #1517451 (Red Hat Bugzilla)

 gnome-internet-radio-locator.spec.in | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 8d6405b2c3eccda8fe46e876da7e860fda71365c
Merge: 151dadc b11a802
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Oct 26 18:05:01 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit b11a802b18c12bf2ea0e91348b1745c637760421
Author: gogo <trebelnik2@gmail.com>
Date:   Sun Sep 2 19:53:35 2018 +0000

    Update Croatian translation

 po/hr.po | 209 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 184 insertions(+), 25 deletions(-)

commit e0216729e2052bcc111d2c2fc011b55c9273005b
Author: Kukuh Syafaat <kukuhsyafaat@gnome.org>
Date:   Mon Aug 27 07:27:18 2018 +0000

    Update Indonesian translation

 po/id.po | 207 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 187 insertions(+), 20 deletions(-)

commit 38f70f4ae45e3bda4d43e6a358a365f12d641848
Merge: 32749d2 d3c1874
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Aug 12 22:18:43 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit d3c1874baed35c95fd730189419c8e93fea82cf7
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Aug 11 18:24:06 2018 +0000

    Update German translation

 help/de/de.po | 569 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 462 insertions(+), 107 deletions(-)

commit 32749d2ce842d43963f3229301325476879d52fb
Merge: 54c1088 5985fe9
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Jul 13 08:34:25 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 5985fe9b642a2d722da1c76a437fb6ebc6bcd664
Author: Pere Orga <pere@orga.cat>
Date:   Sun Jul 1 14:04:42 2018 +0000

    Update Catalan translation

 po/ca.po | 234 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 213 insertions(+), 21 deletions(-)

commit 54c1088fb996d95a8d51bcda81b91165143ac642
Merge: 7046185 b57a81a
Author: Ole Aamot <ole@gnome.org>
Date:   Wed Jun 27 13:22:03 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 151dadcf3748726b107cce20f39dae2117b0dd54
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Jun 1 14:11:47 2018 +0200

    Finalize second stable 1.4.0 release

 gnome-internet-radio-locator.spec.in | 3 +++
 src/gnome-internet-radio-locator.xml | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit b57a81a51b4252f0082e05cf49f568a2d2176d94
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu May 31 15:21:27 2018 +0000

    Update French translation

 po/fr.po | 237 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 204 insertions(+), 33 deletions(-)

commit 704618551434b356c61d52f79e377204a2d38b43
Author: Ole Aamot <ole@gnome.org>
Date:   Tue May 29 21:04:21 2018 +0200

    Add details about GTK+ 4.0 port

 GTK4                                 | 10 ++++++++++
 compile                              | 11 ++++++-----
 gnome-internet-radio-locator.spec.in |  3 +++
 3 files changed, 19 insertions(+), 5 deletions(-)

commit ed475ecda310c56539eceed5f99121949f7a2160
Author: Ole Aamot <ole@gnome.org>
Date:   Sat May 26 18:00:11 2018 +0200

    gnome-internet-radio-locator version 1.4.0

 NEWS                                 | 15 +++++++++++++++
 configure.ac                         |  2 +-
 src/Makefile.am                      |  3 +--
 src/gnome-internet-radio-locator.c   |  3 +--
 src/gnome-internet-radio-locator.xml | 29 +++++++++++++++++++++++++++--
 5 files changed, 45 insertions(+), 7 deletions(-)

commit 08049592c2bb40f71f7322c529f1914bcca0412e
Author: Ole Aamot <ole@gnome.org>
Date:   Tue May 22 01:47:27 2018 +0200

    Describe map marker playback functionality

 README | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 049d74317c3f6991432f438ad1b170295c2ca94e
Author: Ole Aamot <ole@gnome.org>
Date:   Sun May 20 23:23:12 2018 +0200

    gnome-internet-radio-locator version 1.3.0

 NEWS                                       | 13 ++++++
 README                                     |  2 +-
 configure.ac                               |  2 +-
 gnome-internet-radio-locator.spec.in       |  5 ++-
 src/gnome-internet-radio-locator-markers.c | 68 ++++++++++++++++++++++++++++++
 src/gnome-internet-radio-locator.c         |  4 +-
 src/gnome-internet-radio-locator.xml       |  2 +-
 7 files changed, 90 insertions(+), 6 deletions(-)

commit c2cc84983ba7576e6e7fd9f761af1b9edb0c634d
Author: Ole Aamot <ole@gnome.org>
Date:   Sun May 20 15:30:07 2018 +0200

    gnome-internet-radio-locator version 1.2.0

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e8d66946839c5340d762a9649ebadeca0dc79ac6
Author: Ole Aamot <ole@gnome.org>
Date:   Sat May 19 17:18:57 2018 +0200

    Build on Fedora 28

 gnome-internet-radio-locator.spec.in | 3 +++
 1 file changed, 3 insertions(+)

commit b956c0b27a23fa37521c3729c9065caa6b843bc4
Author: Ole Aamot <ole@gnome.org>
Date:   Sat May 19 17:07:48 2018 +0200

    Bump version to 1.2.0

 NEWS                                       |  15 ++++
 compile                                    |  11 ++-
 configure.ac                               |   2 +-
 data/screenshot.png                        | Bin 581791 -> 683543 bytes
 src/gnome-internet-radio-locator-markers.c | 109 ++++++++++++++++++++++++-----
 src/gnome-internet-radio-locator.c         |   2 +-
 src/gnome-internet-radio-locator.xml       |  11 ++-
 7 files changed, 120 insertions(+), 30 deletions(-)

commit 1e9b1aee477e90c546c84e90df119b58f3586596
Author: Ole Aamot <ole@gnome.org>
Date:   Mon May 7 12:18:30 2018 +0200

    Set text color for clutter labels

 NEWS                                       |  12 +++
 src/gnome-internet-radio-locator-markers.c | 122 +++++++++++++++++------------
 2 files changed, 86 insertions(+), 48 deletions(-)

commit 3c5d8d89b2aeb7d6a555445abe26e966bebe9494
Author: Ole Aamot <ole@gnome.org>
Date:   Mon May 7 11:28:16 2018 +0200

    Set color for clutter labels

 src/gnome-internet-radio-locator-markers.c | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 16452bd0ee646cb069979a9ba939be5784947bc4
Author: Ole Aamot <ole@gnome.org>
Date:   Fri May 4 21:03:17 2018 +0200

    Add hyphen

 FEDORA | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c907283fe11caa72db3eb7f5e1d0137c76b44484
Author: Ole Aamot <ole@gnome.org>
Date:   Fri May 4 17:18:30 2018 +0200

    Build on Debian stable

 src/gnome-internet-radio-locator.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 80555a160f535ef1fc2ebdfcfac4a046ed0ad1af
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu May 3 08:56:41 2018 +0000

    Update German translation

 po/de.po | 208 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 181 insertions(+), 27 deletions(-)

commit 719ec56d6e3939be41d51dc6d5c0e7474da857df
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 21:26:45 2018 +0200

    Update Meson build

 compile                              | 11 ++++++-----
 configure.ac                         |  2 +-
 gnome-internet-radio-locator.spec.in | 15 +++------------
 meson.build                          |  4 ++--
 4 files changed, 12 insertions(+), 20 deletions(-)

commit a278ac58d8c76dbbc406869032e8e9aac16fe055
Merge: 0ddfbd2 4459298
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 16:59:50 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 0ddfbd279b83fe6771da5787dbab89d1a5d6ae5b
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 16:59:06 2018 +0200

    Bump version to 1.1.2

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 44592981b80868a235cfc9f206f636b4f21982b7
Merge: 0fb0c87 e836ef8
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 16:08:11 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 0fb0c87b24cee5344da8df6b0046afbc644f8b3a
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 16:07:23 2018 +0200

    Correct SPEC file for Fedora 28

 gnome-internet-radio-locator.spec.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e836ef80cff11d5204c77771a11821c6990ed66e
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 14:57:04 2018 +0200

    https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator/issues

 man/gnome-internet-radio-locator.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09d9d3f39f969f31209e664948051aa7141c5c88
Merge: 26233bd 12c08da
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 14:52:59 2018 +0200

    Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

commit 26233bd03fb0b4a073d627eb86516978eb2be109
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 14:49:50 2018 +0200

    Add markers for Guatemala City, Los Angeles, Mexico City, Phoenix.

 NEWS                                       | 11 +++++++
 compile                                    | 11 ++++---
 src/gnome-internet-radio-locator-markers.c | 46 ++++++++++++++++++++++++++----
 3 files changed, 56 insertions(+), 12 deletions(-)

commit 12c08dab8a6df6b9cdb08e4019d1cfc7938ffee0
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 14:49:50 2018 +0200

    Add map markers for Guatemala City, Los Angeles, México City and Phoenix.

 NEWS                                       | 11 +++++++
 compile                                    | 11 ++++---
 src/gnome-internet-radio-locator-markers.c | 46 ++++++++++++++++++++++++++----
 3 files changed, 56 insertions(+), 12 deletions(-)

commit 5196bdbad0697b369299f8562624caa1d5c478b8
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 27 14:11:57 2018 +0200

    Bump version to 1.1.2 and build on Fedora 28

 compile                              | 2 +-
 configure.ac                         | 2 +-
 gnome-internet-radio-locator.spec.in | 8 +++++---
 3 files changed, 7 insertions(+), 5 deletions(-)

commit 3826734c4455c97e77e381a378e227978804df8d
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Apr 26 22:48:31 2018 +0200

    Thank Hans Petter Jansson for gnome-internet-radio-locator-tz.[ch]

 THANKS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fb2f3a006a6d80d334e67543349a19dc2dbf5291
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Apr 26 15:55:21 2018 +0200

    Add Houston marker, center map on Houston and remove the gsettings.

 AUTHORS                                                    |  1 +
 NEWS                                                       | 13 +++++++++++++
 THANKS                                                     |  1 +
 configure.ac                                               | 10 +---------
 data/Makefile.am                                           |  8 +-------
 data/org.gnome.gnome-internet-radio-locator.gschema.xml    | 13 -------------
 data/org.gnome.gnome-internet-radio-locator.gschema.xml.in | 13 -------------
 gnome-internet-radio-locator.spec.in                       |  5 +++--
 po/POTFILES.in                                             |  1 -
 src/gnome-internet-radio-locator-markers.c                 |  9 +++++++++
 src/gnome-internet-radio-locator.c                         |  2 +-
 11 files changed, 30 insertions(+), 46 deletions(-)

commit fee1f723393307e921a343917e1b2bc59bd147a1
Author: Rodrigo <rodhos92@gmail.com>
Date:   Thu Apr 26 07:52:17 2018 +0000

    Update Spanish translation

 po/es.po | 47 ++++++++++++++++++++++-------------------------
 1 file changed, 22 insertions(+), 25 deletions(-)

commit 4030f1c56f5d91499677026b13682fe0ad7a3fc7
Author: Rodrigo <rodhos92@gmail.com>
Date:   Tue Apr 24 07:05:05 2018 +0000

    Update Spanish translation

 po/es.po | 44 ++++++++++++++++++++++++--------------------
 1 file changed, 24 insertions(+), 20 deletions(-)

commit 968b4b89cdb049a7f468461a22346dea4a667ec5
Author: Rodrigo <rodhos92@gmail.com>
Date:   Sun Apr 22 16:59:05 2018 +0000

    Update Spanish translation

 po/es.po | 284 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 214 insertions(+), 70 deletions(-)

commit 34be01a4f2fb50730abcabb42dae5e25c4ae9495
Author: Ole Aamot <ole@gnome.org>
Date:   Sat Apr 21 20:04:53 2018 +0200

    Build on Fedora 27

 FEDORA                               | 23 +++++++++++++++++++++++
 compile                              |  9 +++++----
 gnome-internet-radio-locator.spec.in |  9 +++++++--
 3 files changed, 35 insertions(+), 6 deletions(-)

commit 26c72c0abcad9328f8142a266bd87519f4527d54
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 20 03:01:46 2018 +0200

    Update screenshot for 1.1

 data/screenshot.png | Bin 1132436 -> 581791 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 05151f4aaef3d3f838d42523b9e9413ea6c46c93
Author: Ole Aamot <ole@gnome.org>
Date:   Fri Apr 20 02:10:34 2018 +0200

    gnome-internet-radio-locator version 1.1.0

 NEWS                                       | 19 +++++++++++++++++++
 configure.ac                               |  2 +-
 src/gnome-internet-radio-locator-markers.c | 20 +++++++++++++++++++-
 src/gnome-internet-radio-locator.c         |  5 ++---
 src/gnome-internet-radio-locator.xml       | 15 +++++++++++++--
 5 files changed, 54 insertions(+), 7 deletions(-)

commit 1d1c39e89dc2efb96e91b3e49a578eb690d11e55
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Thu Apr 19 22:28:09 2018 +0200

    Updated Czech translation

 po/cs.po | 15 +++------------
 1 file changed, 3 insertions(+), 12 deletions(-)

commit 9cc0b109f9b3058913ea64702f3023d13bfa01e2
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Thu Apr 19 22:25:56 2018 +0200

    Updated Czech translation

 po/cs.po | 206 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 187 insertions(+), 19 deletions(-)

commit b632920971d474b6cb4d348ea6f082103b568b23
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Apr 19 17:25:45 2018 +0200

    Fix build

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit feda376874d6092835e9e1e8d790f1b5ba93b71f
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Apr 19 16:23:21 2018 +0200

    Complete title

 INSTALL         | 320 ++++++++++++++++++++++++++++----------------------------
 gtk-doc.m4      |  27 ++++-
 po/es.po        |   8 +-
 po/pl.po        |   6 +-
 src/Makefile.am |   2 +-
 5 files changed, 193 insertions(+), 170 deletions(-)

commit 91fc4a60801fb6f5a4f9a89cc30d399cae3f44f0
Author: Ole Aamot <ole@gnome.org>
Date:   Thu Apr 19 16:15:43 2018 +0200

    Update title

 po/es.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 525b3cb251430b6444a15325ad75d8963a83809f
Author: Ole Aamot <ole@gnome.org>
Date:   Sun Apr 8 22:43:35 2018 +0200

    gnome-internet-radio-locator version 1.0.8

 NEWS   | 10 ++++++++++
 README |  3 +++
 2 files changed, 13 insertions(+)

commit 66e46e2f5be09bfff5da837ee57979d73d9fd104
Author: Josef Andersson <l10nl18nsweja@gmail.com>
Date:   Sat Mar 31 20:33:28 2018 +0000

    Update Swedish translation

 po/sv.po | 207 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 188 insertions(+), 19 deletions(-)

commit 8d7d7a01e8853ea44320d10a7cbeec6d39fb451a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Mar 28 19:52:00 2018 +0200

    Update Polish translation

 po/pl.po | 200 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 183 insertions(+), 17 deletions(-)

commit 54695f38ec0433905671051816002e501262c767
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Wed Mar 28 00:37:39 2018 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 228 ++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 207 insertions(+), 21 deletions(-)

commit 8a17259d300f4e21df280fbc53cd6bd33d44b5bc
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Mar 27 05:12:43 2018 +0200

    Bump version to 1.0.8

 configure.ac                         | 2 +-
 src/gnome-internet-radio-locator.xml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a677e572cd3cb1684905baa9a2f1d999df2105d2
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Mar 27 02:09:26 2018 +0200

    Update Norwegian bokmål translation for gnome-internet-radio-locator

 NEWS                               |   8 +
 configure.ac                       |   2 +-
 po/nb.po                           | 477 +++++++++++++------------------------
 src/gnome-internet-radio-locator.c |  37 +--
 4 files changed, 195 insertions(+), 329 deletions(-)

commit bcd2d7c05ec93ce1fe84ec6f4f087ee26a34df4f
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Mar 27 00:30:41 2018 +0200

    Include i18n header <glib/gi18n.h>

 src/gnome-internet-radio-locator-gui.c     | 37 +++++++++++-----------
 src/gnome-internet-radio-locator-station.c |  2 +-
 src/gnome-internet-radio-locator.c         | 51 +++++++++++++++---------------
 3 files changed, 46 insertions(+), 44 deletions(-)

commit 057b3b0e45232b111b21bdeee047a118172c95a3
Author: Ole Aamot <ole@gnome.org>
Date:   Tue Mar 27 00:09:49 2018 +0200

    Remove unused code

 src/gnome-internet-radio-locator-gui.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit e13f67bb9ca93987c0da5bee09ab49bd31a7dcd1
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Mar 26 23:26:10 2018 +0200

    Paraphrase GNOME Internet Radio Locator for GNOME 3

 BROADCAST                                        | 22 ++++++++---------
 DEBIAN                                           |  9 +++----
 HACKING                                          | 30 +++++++++++++++++-------
 data/gnome-internet-radio-locator.appdata.xml.in | 22 ++++++++---------
 data/gnome-internet-radio-locator.desktop.in     |  2 +-
 gnome-internet-radio-locator.doap                |  8 +++----
 gnome-internet-radio-locator.spec.in             | 12 +++++-----
 src/gnome-internet-radio-locator-program.h       |  4 ++--
 src/gnome-internet-radio-locator-radius.h        |  2 +-
 src/gnome-internet-radio-locator-runners.h       |  4 ++--
 10 files changed, 64 insertions(+), 51 deletions(-)

commit 93f3015b6a767b10c810a38f87c60397f69cd6cf
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Mar 26 17:58:55 2018 +0200

    gnome-internet-radio-locator 1.0.6 with KSUB (Seattle, Washington)

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 401342517b104deed973fb47893e229be078d2f9
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Mar 26 17:53:09 2018 +0200

    KSUB

 src/gnome-internet-radio-locator-markers.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 59821e76e1cf8d04634cfcb8789b6608781f7831
Author: Ole Aamot <ole@gnome.org>
Date:   Mon Mar 26 17:46:01 2018 +0200

    Release gnome-internet-radio-locator 1.0.5

 AUTHORS                                         |   3 +
 NEWS                                            |  42 +++++++
 README                                          |  12 +-
 THANKS                                          |   3 +
 configure.ac                                    |   2 +-
 src/gnome-internet-radio-locator-gui.c          |  35 ++++--
 src/gnome-internet-radio-locator-gui.h          |   2 +-
 src/gnome-internet-radio-locator-keys.h         |   4 +-
 src/gnome-internet-radio-locator-listener.h     |   6 +-
 src/gnome-internet-radio-locator-markers.c      | 161 ++++++++++++++++--------
 src/gnome-internet-radio-locator-player.h       |   6 +-
 src/gnome-internet-radio-locator-program.h      |   2 +-
 src/gnome-internet-radio-locator-radius.c       |   4 +-
 src/gnome-internet-radio-locator-radius.h       |   2 +-
 src/gnome-internet-radio-locator-runners.h      |   2 +-
 src/gnome-internet-radio-locator-station.c      |   6 +-
 src/gnome-internet-radio-locator-station.h      |   4 +-
 src/gnome-internet-radio-locator-stations-map.h |   6 +-
 src/gnome-internet-radio-locator-streams.h      |   6 +-
 src/gnome-internet-radio-locator-tz.c           |   6 +-
 src/gnome-internet-radio-locator-tz.h           |   4 +-
 src/gnome-internet-radio-locator.c              |  15 +--
 src/gnome-internet-radio-locator.h              |   6 +-
 src/gnome-internet-radio-locator.xml            |   8 +-
 24 files changed, 233 insertions(+), 114 deletions(-)

commit 6bfb388a3755d41ebafa8c6e8463cece1a242661
Author: gogo <trebelnik2@gmail.com>
Date:   Mon Mar 12 00:12:06 2018 +0000

    Update Croatian translation

 po/hr.po | 18 +++++++++++++-----
 1 file changed, 13 insertions(+), 5 deletions(-)

commit 2a1042ad6e699a130fc0e726d67c3729616f48c7
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Mar 11 18:08:22 2018 +0000

    Update Swedish translation

 po/sv.po | 22 +++++++++++++++-------
 1 file changed, 15 insertions(+), 7 deletions(-)

commit b5af7278c8daf717f1fc6f222b15d4e7da928153
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Mar 11 13:05:00 2018 +0000

    Update Indonesian translation

 po/id.po | 18 +++++++++++++-----
 1 file changed, 13 insertions(+), 5 deletions(-)

commit 0d073d31851eccc0f7ea8263a2f0d09a202b5f8c
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Sat Mar 10 08:21:45 2018 +0100

    Updated Czech translation

 help/cs/cs.po | 607 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 po/cs.po      |  19 +-
 2 files changed, 506 insertions(+), 120 deletions(-)

commit 577a01b0431ae0baabf48d0ab3d9076b4dfeb925
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Sun Mar 4 20:53:18 2018 +0000

    Update Hungarian translation

 po/hu.po | 23 ++++++++++++++++-------
 1 file changed, 16 insertions(+), 7 deletions(-)

commit 0c83044580a5de50b9aaa5513323d23765539cf6
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Wed Feb 28 21:33:53 2018 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 22 +++++++++++++++-------
 1 file changed, 15 insertions(+), 7 deletions(-)

commit a4959dfe5e05e29ee468fa9c3f63b6f10cb927ce
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Mon Feb 26 20:55:38 2018 +0000

    Update Dutch translation

 po/nl.po | 28 ++++++++++++++++++----------
 1 file changed, 18 insertions(+), 10 deletions(-)

commit be266f5e9efacee1a21ce1a6b007c63e4da3ecc8
Author: Tim Sabsch <tim@sabsch.com>
Date:   Mon Feb 26 19:43:15 2018 +0000

    Update German translation

 po/de.po | 21 +++++++++++++++------
 1 file changed, 15 insertions(+), 6 deletions(-)

commit 76076aa0a216a96e2cbac6af2bfdb7fd13e025bf
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 25 18:10:01 2018 +0100

    Add Polish help translation

 help/Makefile.am |   2 +-
 help/pl/pl.po    | 699 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 700 insertions(+), 1 deletion(-)

commit 576ef606447dc02099169800913984c7965d2f3a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 25 17:49:45 2018 +0100

    Update Polish translation

 po/pl.po | 18 +++++++++++++-----
 1 file changed, 13 insertions(+), 5 deletions(-)

commit daae91e410c594350f154fe62f7a2aeb9946dfb8
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 24 20:47:58 2018 +0100

    Update POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 12d24bf9170a5ad4b9cc237101e3e412edfb47ea
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 24 16:48:13 2018 +0100

    Fix build

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit caa294d9e1afcbd47280d01ac2063df5c100924f
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 22:09:59 2018 +0100

    Replace with version 1.0

 help/C/media/gnome-internet-radio-locator-main.png | Bin 83952 -> 193259 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 8d9096565b132790019a3b87cc09cbc69d940808
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 21:58:38 2018 +0100

    Bump version

 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5cac66165c570390277cac569361eda25932ec0b
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 21:48:18 2018 +0100

    Add gnome-internet-radio.gresource.xml

 src/gnome-internet-radio.gresource.xml | 5 +++++
 1 file changed, 5 insertions(+)

commit 755ef1818b9066f3062124327c8b295f745eb130
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 21:46:00 2018 +0100

    Add optional help

 configure.ac     | 38 +++++++++++++++++++++++---------------
 help/Makefile.am | 36 ++++++++++++++++++------------------
 2 files changed, 41 insertions(+), 33 deletions(-)

commit 24441325ec7ce19630d23673c2955b2ed8fcd202
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 21:19:21 2018 +0100

    Add GSettings keys

 src/gnome-internet-radio-locator-keys.h | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit aa2a9a4a223e3bac3a36bba7d296c468ddcc9ab3
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 21:10:25 2018 +0100

    New Git repository: https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

 HACKING                                          | 2 +-
 data/gnome-internet-radio-locator.appdata.xml.in | 2 +-
 man/gnome-internet-radio-locator.1               | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 56f8f219559c0c0d6fdb0a64e1c9ed3bc73b5209
Author: Ole Aamot <oka@oka.no>
Date:   Fri Feb 23 11:36:13 2018 +0100

    Update website to https://wiki.gnome.org/Apps/InternetRadioLocator

 gnome-internet-radio-locator.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74aaf7d911a41d4b6211586a8d1e3f6b69387212
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 17 17:33:36 2018 +0100

    gschema: Add the XML declaration

 data/org.gnome.gnome-internet-radio-locator.gschema.xml    | 1 +
 data/org.gnome.gnome-internet-radio-locator.gschema.xml.in | 1 +
 2 files changed, 2 insertions(+)

commit 582a60e3267aeb0bef84946a04f597d19d89ba64
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 17 17:06:50 2018 +0100

    Update POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f380f3bedcf892598daf7bc6ff091346b30683ac
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 17 16:51:29 2018 +0100

    Fix typo

 AUTHORS | 2 +-
 THANKS  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f576216f8d4f5ed11ca6304f4b4cc10dfee968db
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 17 16:49:28 2018 +0100

    Fix spelling of Hungarian translators' names in AUTHORS and THANKS.

 AUTHORS | 3 ++-
 THANKS  | 3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 1e2354f6804885adfe34c1d377b59cb259c69cbc
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 17 15:45:09 2018 +0100

    Fix broken stuff, bump version and credit the Hungarian translator

 NEWS                                 |  8 +++++
 configure.ac                         |  3 +-
 src/gnome-internet-radio-locator.c   | 64 ++++++++++++++++++------------------
 src/gnome-internet-radio-locator.xml | 16 +--------
 4 files changed, 42 insertions(+), 49 deletions(-)

commit fd21fd9fe95198f47468ee2b2a3ab3d055fca44c
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 17 14:42:00 2018 +0100

    Fix spelling of 'Activities'

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 24390604e3700e257d51cbc39b4cc4a0ced87339
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 17 13:22:54 2018 +0100

    Add Balazs Mesko (Hungarian translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit 124d96e07619a2e51bb018c406a441c1ef036e65
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 17 13:00:30 2018 +0100

    gnome-internet-radio-locator version 1.0.3

 HACKING                                            |  3 +-
 NEWS                                               | 10 +++
 README                                             | 31 ++++++++-
 configure.ac                                       | 27 +++++---
 data/Makefile.am                                   | 12 ++--
 ....gnome.gnome-internet-radio-locator.gschema.xml | 12 ++++
 ...ome.gnome-internet-radio-locator.gschema.xml.in | 12 ++++
 meson.build                                        |  1 +
 src/Makefile.am                                    |  2 +-
 src/gnome-internet-radio-locator-gui.c             | 20 ++++--
 src/gnome-internet-radio-locator-markers.c         | 17 ++++-
 src/gnome-internet-radio-locator-radius.c          |  2 +-
 src/gnome-internet-radio-locator-radius.h          |  2 +-
 src/gnome-internet-radio-locator-station.c         |  2 +-
 src/gnome-internet-radio-locator-station.h         |  2 +-
 src/gnome-internet-radio-locator.c                 | 78 +++++++++++++++++++---
 src/gnome-internet-radio-locator.h                 |  3 +-
 src/gnome-internet-radio-locator.xml               |  2 +-
 18 files changed, 195 insertions(+), 43 deletions(-)

commit a211a167379a87730be90bcefe43edb4ba39c69f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 28 23:00:26 2018 +0100

    Hungarian translation by Balazs Mesko

 po/hu.po | 121 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 121 insertions(+)

commit f885b2176335d1d8416e0ddeadd8b76d54fd5a9e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 28 23:00:01 2018 +0100

    Added hu to LINGUAS

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit a04ad94b644eb5d7f5c22b426b27b0ce9ac956cb
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jan 25 21:57:07 2018 +0100

    Add EFF's details about Internet radio broadcast intercept analysis

 EFF         | 4 ++++
 Makefile.am | 1 +
 2 files changed, 5 insertions(+)

commit 084001b8266f1ae5c73ba8ffde02344d7381372c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Dec 20 18:08:52 2017 +0100

    Updated Spanish translation

 po/es.po | 50 +++++++++++++++++++++++---------------------------
 1 file changed, 23 insertions(+), 27 deletions(-)

commit 2e32622187fcc68475aec8efe2faecb9ac3ef096
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 26 20:53:36 2017 +0100

    Build executable

 meson.build     | 13 ++++---------
 src/meson.build | 21 +++++++++++++++------
 2 files changed, 19 insertions(+), 15 deletions(-)

commit ff2bdf7cfc832cef818ad694cf1e48b076049844
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 26 14:31:37 2017 +0100

    Add meson.project_name()

 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 564b9a3406b9f82af69aef877b31275c03587d06
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 26 14:24:19 2017 +0100

    Add Meson build files to build libgnomeinternetradiolocator library

 meson.build                            | 26 ++++++++++++++++++++++++++
 src/gnome-internet-radio-locator-gui.c |  3 ---
 src/gnome-internet-radio-locator.h     |  1 +
 src/meson.build                        | 14 ++++++++++++++
 4 files changed, 41 insertions(+), 3 deletions(-)

commit f80a4e886d3b7291f7c346773bf494b6853034aa
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 25 20:53:04 2017 +0100

    Bump version

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 2fb702ff32ace6d6093ae063aafdd65f30062508
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 25 20:38:22 2017 +0100

    gnome-internet-radio-locator version 1.0.2

 NEWS                                       | 22 ++++++++++++++++++++++
 TODO                                       | 12 ++++++++++++
 gnome-internet-radio-locator.spec.in       |  6 ++++++
 src/gnome-internet-radio-locator-markers.c | 21 +++++++++++++++++++++
 4 files changed, 61 insertions(+)

commit 5d717e8416ac3438cc7e201762cf3425e68af5f3
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 25 15:51:54 2017 +0100

    Fix New Station XML and prepare 1.0.2

 src/gnome-internet-radio-locator.c   | 58 +++++++++++++++++-------------------
 src/gnome-internet-radio-locator.xml |  6 ++--
 2 files changed, 30 insertions(+), 34 deletions(-)

commit f43214fcca771b7e8975e98a0aa0e62d8acc7e28
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 25 14:03:51 2017 +0100

    Add Pere Orga (Catalan translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit 1aba0768dfb9ad206e8d4e128f9a8a38b1692931
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 25 13:46:39 2017 +0100

    Add Kjartan Maraas (Norwegian bokmål translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit 9af49e731d671ff61c5f9d1e8d811d287105e675
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Nov 19 17:14:35 2017 +0100

    Added Norwegian bokmål translation.

 po/nb.po | 419 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 412 insertions(+), 7 deletions(-)

commit c2c549eeb56e2747c66f3e1009166fff78a3ff2d
Author: Ole Aamot <oka@oka.no>
Date:   Mon Oct 30 11:55:29 2017 +0100

    Bump version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5b3c0276d45b740d71a599df48245bb9ae2c483e
Author: Ole Aamot <oka@oka.no>
Date:   Mon Oct 30 11:50:36 2017 +0100

    Add Nathan Follens (Dutch translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit af606d013c8defabddc327ff07df37c52e9ccb0c
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Sun Oct 29 09:34:41 2017 +0000

    Add Dutch translation

 po/LINGUAS |   1 +
 po/nl.po   | 119 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 120 insertions(+)

commit 32dba8ef58d0d36917aa2732a2ffb36b14d5223d
Author: Ole Aamot <oka@oka.no>
Date:   Tue Oct 24 21:17:23 2017 +0200

    Add Soma FM DEF CON (San Francisco, California)

 NEWS                                 |  1 +
 src/gnome-internet-radio-locator.xml | 11 +++++++++++
 2 files changed, 12 insertions(+)

commit ef791ee3f9779df914ce45836f9e0e592ba81994
Author: Ole Aamot <oka@oka.no>
Date:   Tue Oct 24 21:05:23 2017 +0200

    Bump version to 1.0.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a1776b2778dbd2b2c8b1bac07c604992f238646
Author: Ole Aamot <oka@oka.no>
Date:   Tue Oct 24 21:03:43 2017 +0200

    gnome-internet-radio-locator version 1.0.1

 NEWS                                       | 20 +++++++++++++++
 src/gnome-internet-radio-locator-markers.c | 21 ++++++++++++++++
 src/gnome-internet-radio-locator.c         |  2 +-
 src/gnome-internet-radio-locator.xml       | 39 +++++++++++++++++++-----------
 4 files changed, 67 insertions(+), 15 deletions(-)

commit 1c398d86cb611fe38129d53b009ddaa9abf7b1f0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Oct 16 20:50:17 2017 +0200

    Updated Slovenian translation

 po/sl.po | 28 +++++++++++++++++++---------
 1 file changed, 19 insertions(+), 9 deletions(-)

commit 5c7509a9c7465020b7389ee78863a64f26257739
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Oct 2 08:33:02 2017 +0000

    Update German translation

 po/de.po | 40 ++++++++++++++++++++++++----------------
 1 file changed, 24 insertions(+), 16 deletions(-)

commit 3819b67541346d1e522fa89c5ce7820e231885e0
Author: Ole Aamot <oka@oka.no>
Date:   Fri Sep 29 10:16:22 2017 +0200

    Revert "Add Matej Urbančič (Slovenian translation)"
    
    This reverts commit 2df5a95c31b0347cf8b272119fc43cd03d815a1a.

 AUTHORS | 1 -
 THANKS  | 1 -
 2 files changed, 2 deletions(-)

commit 2df5a95c31b0347cf8b272119fc43cd03d815a1a
Author: Ole Aamot <oka@oka.no>
Date:   Fri Sep 29 10:15:24 2017 +0200

    Add Matej Urbančič (Slovenian translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit bac151a4fda9388c97421995623ef54954338f19
Author: Ole Aamot <oka@oka.no>
Date:   Thu Sep 28 20:56:12 2017 +0200

    Update screenshot for 1.0

 data/screenshot.png | Bin 1063480 -> 1132436 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 51b68e28eba88946d2a0b25558946a3e507d4fdf
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Sep 24 23:29:38 2017 +0200

    cs: Fix broken markup in user docs

 help/cs/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 506c28d798fc99f793016d0cd7a73dee6d47201d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 20 09:57:54 2017 +0200

    Updated Slovenian translation

 po/sl.po | 60 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 36 insertions(+), 24 deletions(-)

commit f2e9fe646887cbb64334123bc9c7dff0500dd600
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Sep 17 03:40:27 2017 +0200

    help: External link must be href, not xref

 help/C/legal.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a10a4d271e5f9f84d8cd9765cc1169dc563a2a1
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 16 19:37:35 2017 +0200

    gnome-internet-radio-locator version 1.0.0

 NEWS                                       |   9 ++
 configure.ac                               |   2 +-
 gnome-internet-radio-locator.spec.in       |   3 +
 src/gnome-internet-radio-locator-markers.c |   4 +-
 src/gnome-internet-radio-locator.c         |   3 +
 src/gnome-internet-radio-locator.xml       | 148 ++++++++++++++---------------
 6 files changed, 92 insertions(+), 77 deletions(-)

commit 4f75be996777fcec4d959c2c9f56770a5a0327be
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 16 17:28:35 2017 +0200

    Add 0.9.0 release details

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit c0501a3a4c5c5e3299c2bf496e331716be1412e4
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 16 17:13:06 2017 +0200

    Do reverse lookup of city and country

 src/gnome-internet-radio-locator.c | 22 ++++++++++++++--------
 1 file changed, 14 insertions(+), 8 deletions(-)

commit d2fc71cef8e32eaf3d0309e023aa7bf40735fae9
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 16 16:55:39 2017 +0200

    Add if-test in the case of NULL in the reverse map lookup

 src/gnome-internet-radio-locator.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 4eaa45ffe225ecbe6eb3c243fa126a410a073bab
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 16 16:30:39 2017 +0200

    Create popup markers on click-to-play map locations

 src/gnome-internet-radio-locator-markers.c | 2 +-
 src/gnome-internet-radio-locator.c         | 9 ++++++---
 2 files changed, 7 insertions(+), 4 deletions(-)

commit c89d11f1366b6603db4850bc36fb2985ddb624e6
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 16 16:16:50 2017 +0200

    Add reverse lookup with click-to-play

 src/gnome-internet-radio-locator-markers.h | 2 ++
 src/gnome-internet-radio-locator.c         | 5 ++++-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit b6dd31c6650339dd6955d22f1e654faafc22edc1
Author: Ole Aamot <oka@oka.no>
Date:   Wed Sep 13 23:00:20 2017 +0200

    Prepare 0.9.0.

 AUTHORS                                    |  4 ++++
 NEWS                                       | 18 ++++++++++++++++++
 THANKS                                     |  4 ++++
 configure.ac                               |  2 +-
 gnome-internet-radio-locator.spec.in       |  3 +++
 src/gnome-internet-radio-locator-markers.c |  7 +++++++
 src/gnome-internet-radio-locator.xml       | 16 +++++++++++++++-
 7 files changed, 52 insertions(+), 2 deletions(-)

commit f9244d1d5085f0c28659d0a57da8c7bca2c1c1b9
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Wed Sep 6 14:05:48 2017 +0200

    Czech translation

 help/Makefile.am |   2 +-
 help/cs/cs.po    | 391 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/cs.po         |   6 +-
 3 files changed, 395 insertions(+), 4 deletions(-)

commit 783c70364282819154780dcd2a3a22d9f66fbaaa
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Sep 4 07:15:23 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 51 +++++++++++++++++++++++++++++++--------------------
 1 file changed, 31 insertions(+), 20 deletions(-)

commit c9efdec46e14e5c52bc776763db3134cbc8c2a67
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Aug 25 19:47:37 2017 +0200

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 19485b3faaf1866a2c890e464417dabb7f15132d
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Aug 25 18:43:06 2017 +0200

    Updated Czech translation

 po/cs.po | 38 +++++++++++++++++++++++---------------
 1 file changed, 23 insertions(+), 15 deletions(-)

commit a5224ae848dd13859ddbe735aeb045b924428538
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Aug 22 17:09:35 2017 +0000

    Update Indonesian translation

 po/id.po | 42 +++++++++++++++++++++++++-----------------
 1 file changed, 25 insertions(+), 17 deletions(-)

commit 9c97e149544e0067b75c5e6348f36b5e0e280062
Author: gogo <trebelnik2@gmail.com>
Date:   Mon Aug 21 14:03:22 2017 +0000

    Update Croatian translation

 po/hr.po | 50 +++++++++++++++++++++++++++++---------------------
 1 file changed, 29 insertions(+), 21 deletions(-)

commit 0ff32946afcb7878366de0d12e06d3db78077248
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 21 00:11:51 2017 +0200

    Update Polish translation

 po/pl.po | 38 +++++++++++++++++++++++---------------
 1 file changed, 23 insertions(+), 15 deletions(-)

commit 8e1c2d867e70b4008efe0508d79ec192912bf83a
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Aug 20 21:05:40 2017 +0000

    Update Swedish translation

 po/sv.po | 42 +++++++++++++++++++++++++-----------------
 1 file changed, 25 insertions(+), 17 deletions(-)

commit 151bd14674cd9b72f4bbfbfc9d4ee0909b958dfa
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Aug 19 19:03:20 2017 +0200

    Updated Serbian translation

 po/sr.po | 39 ++++++++++++++++++++++++---------------
 1 file changed, 24 insertions(+), 15 deletions(-)

commit fef7eb513bc0c9956f38c9133886e91d30c3dc85
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 19 17:15:20 2017 +0200

    appdata: Mark forgotten strings for translation

 data/gnome-internet-radio-locator.appdata.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b68147802bd6a2b4b2f24355c30a25d32787e6b5
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Aug 16 20:44:19 2017 +0200

    Add Catalan translation

 po/LINGUAS |   1 +
 po/ca.po   | 111 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 112 insertions(+)

commit 219fe19d65586aa8d7e4e1e1f76e05e94224f74e
Author: Ole Aamot <oka@oka.no>
Date:   Sun Aug 13 15:06:10 2017 +0200

    Update Palo Alto screenshot for gnome-internet-radio-locator 0.8.0

 data/screenshot.png | Bin 342882 -> 1063480 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit a6eb632e8a0db4de1b2736a0e6117726ada1a053
Author: Ole Aamot <oka@oka.no>
Date:   Sun Aug 13 13:30:54 2017 +0200

    Debug message

 src/gnome-internet-radio-locator.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 846fb1874a3d681cb15d509e4b700b6b07bd948f
Author: Ole Aamot <oka@oka.no>
Date:   Sun Aug 13 13:14:13 2017 +0200

    Reverse lookup with city accuracy with the geocode-glib-1.0 library

 NEWS                                 |  8 ++++++++
 configure.ac                         |  5 +++--
 gnome-internet-radio-locator.spec.in | 40 +++++++++++++++++++-----------------
 src/gnome-internet-radio-locator.c   | 17 ++++++++++-----
 4 files changed, 44 insertions(+), 26 deletions(-)

commit c4451c0167cea7dc59c89b6aec240c2b53ea66a2
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Aug 12 22:05:34 2017 +0200

    Added Serbian translation

 po/LINGUAS |   1 +
 po/sr.po   | 112 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 113 insertions(+)

commit c385be5f94125d0ac0a236eab6fd3f24e8f335e2
Author: Ole Aamot <oka@oka.no>
Date:   Sat Aug 12 15:28:14 2017 +0200

    Update talk to version 0.7.0 from August 4th 2017

 talk/GUADEC2017.tex | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit cbbce98acf3f8a3beae133590f9f69507c36300f
Author: Ole Aamot <oka@oka.no>
Date:   Fri Aug 4 14:28:38 2017 +0200

    Update RPM spec to 0.7.0

 gnome-internet-radio-locator.spec.in | 3 +++
 1 file changed, 3 insertions(+)

commit 523394896ac8d63424f334ca1441ce48e43659cd
Author: Ole Aamot <oka@oka.no>
Date:   Fri Aug 4 14:26:27 2017 +0200

    gnome-internet-radio-locator version 0.7.0

 AUTHORS                              |  3 +-
 NEWS                                 | 17 ++++++++++
 THANKS                               |  1 +
 configure.ac                         |  2 +-
 src/gnome-internet-radio-locator.xml | 63 +++++++++++++++++++++++++++++++++++-
 5 files changed, 83 insertions(+), 3 deletions(-)

commit cb88be372c9cc0f6c3ea1ef58f13818208c418a7
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Aug 3 21:45:29 2017 +0000

    Add French translation

 po/LINGUAS |   1 +
 po/fr.po   | 113 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 114 insertions(+)

commit ad63903f31055dd39d32eedabd339b1bc4e6348c
Author: Ole Aamot <oka@oka.no>
Date:   Wed Aug 2 19:36:07 2017 +0200

    Update NEWS for 0.6.2

 NEWS | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 833b307ab7d1e616da9d6b6cc434929616d988df
Author: Ole Aamot <oka@oka.no>
Date:   Wed Aug 2 19:28:54 2017 +0200

    gnome-internet-radio-locator version 0.6.2

 configure.ac                                       |  20 ++++-
 gnome-internet-radio-locator.spec.in               |  10 ++-
 help/C/C.css                                       |   2 +-
 help/C/exit.page                                   |   1 -
 help/C/index.page                                  |  12 +--
 help/C/intro.page                                  |   3 -
 help/C/media/gnome-internet-radio-locator-icon.png | Bin 0 -> 2633 bytes
 help/C/media/gnome-internet-radio-locator-main.png | Bin 342882 -> 83952 bytes
 help/C/new.page                                    |   1 -
 help/C/search.page                                 |  83 ++++++++++++++++++++-
 help/C/stop.page                                   |   1 -
 help/C/yelp.js                                     |   2 +-
 help/C/zoom.page                                   |   1 -
 help/Makefile.am                                   |  29 ++++++-
 14 files changed, 142 insertions(+), 23 deletions(-)

commit 8b23189a4900f59f0193b1f82ec9485b7361edb1
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Aug 1 23:47:49 2017 +0200

    Added initial German doc translation

 help/Makefile.am |   2 +-
 help/de/de.po    | 340 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 341 insertions(+), 1 deletion(-)

commit 1c11c646d63902c56d7a8e80ec5467c3b44bd987
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jul 30 16:42:45 2017 +0200

    Update link to gnome-internet-radio-locator_0.6.1-2_amd64.deb build

 talk/GUADEC2017.tex | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c156293aa30533d0f3cf327fb920812dcba64b32
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jul 30 15:08:35 2017 +0200

    Add city list

 talk/GUADEC2017.tex | 158 ++++++++++++++++++++++++++--------------------------
 1 file changed, 79 insertions(+), 79 deletions(-)

commit 2cec874fa3b4c22923cb7c1df69bf375f8d0097f
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jul 30 15:04:01 2017 +0200

    Update version

 talk/GUADEC2017.tex | 19 +++++++++++--------
 1 file changed, 11 insertions(+), 8 deletions(-)

commit e036b4b077ba488c640c184e7a0497965288b779
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jul 30 14:06:58 2017 +0200

    Add NEWS for gnome-internet-radio-locator 0.6.1

 NEWS | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)

commit a71650aacee28aae4b636d93209639ff554cec9a
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jul 30 14:02:05 2017 +0200

    Prepare gnome-internet-radio-locator 0.6.1 at GUADEC 2017

 NEWS                                               |    8 +
 TODO                                               |   14 +-
 configure.ac                                       |    3 +-
 help/C/C.css                                       | 1191 ++++
 help/C/exit.page                                   |   27 +
 help/C/fdl-appendix.xml                            |  668 ++
 help/C/gnome-help.sct                              |   22 +
 help/C/index.page                                  |   60 +
 help/C/intro.page                                  |   32 +
 help/C/jquery.js                                   | 7179 ++++++++++++++++++++
 help/C/jquery.syntax.core.js                       | 1177 ++++
 help/C/jquery.syntax.js                            |  317 +
 help/C/jquery.syntax.layout.yelp.js                |    4 +
 help/C/legal.xml                                   |    5 +
 help/C/media/gnome-internet-radio-locator-exit.png |  Bin 0 -> 3136 bytes
 help/C/media/gnome-internet-radio-locator-main.png |  Bin 0 -> 342882 bytes
 help/C/media/gnome-internet-radio-locator-new.png  |  Bin 0 -> 51797 bytes
 .../media/gnome-internet-radio-locator-search.png  |  Bin 0 -> 12531 bytes
 help/C/media/gnome-internet-radio-locator-stop.png |  Bin 0 -> 3820 bytes
 help/C/media/gnome-internet-radio-locator-zoom.png |  Bin 0 -> 8916 bytes
 help/C/new.page                                    |   21 +
 help/C/search.page                                 |   29 +
 help/C/stop.page                                   |   26 +
 help/C/version.xml.in                              |    1 +
 help/C/yelp.js                                     |  518 ++
 help/C/zoom.page                                   |   26 +
 help/Makefile.am                                   |    8 +-
 src/gnome-internet-radio-locator.xml               |    2 +-
 talk/GUADEC2017.tex                                |    2 +-
 29 files changed, 11332 insertions(+), 8 deletions(-)

commit bfc2f10c0e1fd2963f508e6746cbbeedc571854d
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 27 18:56:20 2017 +0200

    Fix URL to Debian i386 package

 talk/GUADEC2017.tex | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6cf97ed296729feb435d0d6bfbd7f363c6b25eeb
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 27 18:47:20 2017 +0200

    Update release version 0.6 and add lightening talk for GUADEC 2017

 src/gnome-internet-radio-locator.xml |   2 +-
 talk/GUADEC2017.tex                  | 487 +++++++++++++++++++++++++++++++++++
 2 files changed, 488 insertions(+), 1 deletion(-)

commit 967f6380d3f39d7cac5c9656ef3d67d8eda8207e
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jul 19 21:30:49 2017 +0200

    gnome-internet-radio-locator version 0.6.0

 configure.ac                         | 2 +-
 gnome-internet-radio-locator.spec.in | 5 ++++-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit e5bf9497c4a129d55c5cb97c4a46925d0856c5dc
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jul 19 20:43:42 2017 +0200

    Add GST_PLAYER cast

 src/gnome-internet-radio-locator-markers.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 80b14363f0abaf510e86137cc04d0fdf401109c9
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jul 19 20:38:50 2017 +0200

    Implement gst-player callback for map markers and update screenshot

 data/screenshot.png                        | Bin 336819 -> 342882 bytes
 src/gnome-internet-radio-locator-markers.c |  26 ++++++++++++++++++++++++--
 2 files changed, 24 insertions(+), 2 deletions(-)

commit 8a60f7cbaf78f216a067e140b353dd64cda57561
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jul 18 13:46:02 2017 +0200

    Update RPM changelog

 gnome-internet-radio-locator.spec.in | 3 +++
 1 file changed, 3 insertions(+)

commit c2d8c7ced193707c83886dd9d3bd32d68647b689
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jul 18 13:03:48 2017 +0200

    gnome-internet-radio-locator version 0.5.3

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit ad737d20ce1bd5797cf62e2d1757b54b70a77033
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jul 18 12:56:46 2017 +0200

    Remove obsolete web radio

 src/gnome-internet-radio-locator.xml | 9 ---------
 1 file changed, 9 deletions(-)

commit 77b9c3df2428f03e2b92359bed11365afcfa999c
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jul 18 12:24:42 2017 +0200

    gnome-internet-radio-locator version 0.5.2

 NEWS                                      | 12 ++++++
 configure.ac                              |  2 +-
 gnome-internet-radio-locator.spec.in      |  3 ++
 src/Makefile.am                           |  2 +-
 src/gnome-internet-radio-locator-radius.c |  1 +
 src/gnome-internet-radio-locator.xml      | 62 +++++++++++++++++++++++++++----
 6 files changed, 73 insertions(+), 9 deletions(-)

commit 1ef61c6c78a6b012907590abd8289d49678c696a
Author: Ole Aamot <oka@oka.no>
Date:   Mon Jul 17 17:22:34 2017 +0200

    gnome-internet-radio-locator version 0.5.1

 NEWS                                 | 9 +++++++++
 configure.ac                         | 2 +-
 gnome-internet-radio-locator.spec.in | 3 +++
 3 files changed, 13 insertions(+), 1 deletion(-)

commit 2f988f2d3b54af44e943db2ba30fb4cd3e6c8291
Author: Ole Aamot <oka@oka.no>
Date:   Mon Jul 17 17:14:57 2017 +0200

    Remove dependency on geoclue for now.

 src/gnome-internet-radio-locator-radius.c | 1 -
 1 file changed, 1 deletion(-)

commit c7def48a6b1f0e764ea4127daae3e4685a2ae4ca
Author: Ole Aamot <oka@oka.no>
Date:   Mon Jul 17 16:52:46 2017 +0200

    Release gnome-internet-radio-locator 0.5.0

 DEBIAN                                             |   5 +-
 HACKING                                            |   8 +-
 NEWS                                               |  33 ++++++
 README                                             |  12 +-
 configure.ac                                       |   2 +-
 .../apps/gnome-internet-radio-locator.png          | Bin 105392 -> 122926 bytes
 .../16x16/apps/gnome-internet-radio-locator.png    | Bin 729 -> 749 bytes
 .../22x22/apps/gnome-internet-radio-locator.png    | Bin 1083 -> 1093 bytes
 .../24x24/apps/gnome-internet-radio-locator.png    | Bin 1162 -> 1174 bytes
 .../256x256/apps/gnome-internet-radio-locator.png  | Bin 18799 -> 21035 bytes
 .../32x32/apps/gnome-internet-radio-locator.png    | Bin 1614 -> 1605 bytes
 .../48x48/apps/gnome-internet-radio-locator.png    | Bin 2606 -> 2633 bytes
 .../512x512/apps/gnome-internet-radio-locator.png  | Bin 44028 -> 50346 bytes
 data/screenshot.png                                | Bin 483039 -> 336819 bytes
 gnome-internet-radio-locator.doap                  |   4 +-
 gnome-internet-radio-locator.spec.in               |   9 +-
 src/Makefile.am                                    |  25 ++--
 src/gnome-internet-radio-locator-gui.c             | 129 +++++++++------------
 src/gnome-internet-radio-locator-markers.c         |  59 ++++++++--
 src/gnome-internet-radio-locator-player.c          |  20 +++-
 src/gnome-internet-radio-locator-player.h          |   2 +-
 src/gnome-internet-radio-locator-radius.c          |  76 ++++++++++++
 src/gnome-internet-radio-locator-radius.h          |  29 +++++
 src/gnome-internet-radio-locator-station.c         |  85 +++++++++++++-
 src/gnome-internet-radio-locator-tz.c              |   8 +-
 src/gnome-internet-radio-locator.c                 | 127 ++++++++++----------
 src/gnome-internet-radio-locator.h                 |   7 +-
 src/gnome-internet-radio-locator.xml               |   4 +-
 28 files changed, 449 insertions(+), 195 deletions(-)

commit b4ab41039169d8320cad89426c125f54576def5c
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Jul 1 09:54:57 2017 +0200

    Czech translation

 po/LINGUAS |   1 +
 po/cs.po   | 111 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 112 insertions(+)

commit 1ab07b6866b3114b2bb30d15fe100fd71c3ae6ca
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jun 28 14:49:29 2017 +0200

    Update XSL and version

 src/gnome-internet-radio-locator.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 09d5e79c71f844e8ce9953934dc869add39389d3
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jun 28 13:49:35 2017 +0200

    Update version to 0.4.0

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ee5acf01a666c8f8ecfe08a7c3787edd87e4063
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 27 21:25:43 2017 +0200

    Add Goran Vidović (Croatian translation)

 AUTHORS | 2 +-
 THANKS  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 02a3cdbd5866b555b4501c71961611c7d4841c37
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 27 20:11:43 2017 +0200

    Prepare gnome-internet-radio-locator 0.4.0

 NEWS                                       | 12 ++++++++++++
 README                                     |  4 ++--
 configure.ac                               |  2 +-
 gnome-internet-radio-locator.spec.in       |  3 +++
 src/Makefile.am                            |  2 +-
 src/gnome-internet-radio-locator-station.c |  2 +-
 src/gnome-internet-radio-locator.c         |  7 ++++++-
 src/gnome-internet-radio-locator.xml       | 16 +++++++++++++++-
 8 files changed, 41 insertions(+), 7 deletions(-)

commit 8388c6db2f21396c152f6a68443a6c4eca27a11c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jun 24 16:56:45 2017 +0200

    Updated Spanish translation

 po/es.po | 693 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 308 insertions(+), 385 deletions(-)

commit 0705ea0713fc722a06674cba72e78b1c56aed937
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 20 14:56:51 2017 +0200

    Add Daniel Mustieles (Spanish translation) in AUTHORS

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 52a36f9d2736273931d9c108ae9a2e9cf757b16b
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 20 14:00:37 2017 +0200

    Thank Daniel Mustieles (es)

 THANKS | 1 +
 1 file changed, 1 insertion(+)

commit 73da540380e249b8560d4d41c9f473f0e7cb1152
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 20 14:00:00 2017 +0200

    Add Daniel Mustieles (es)

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 979b1a49c60e44040110c5f37fc35fa8ad5c2173
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 20 13:44:43 2017 +0200

    New screenshot

 data/screenshot.png | Bin 3983639 -> 483039 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit ad4dece4ea4b652aea99ed1370f0d1894d49bb63
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jun 20 10:42:04 2017 +0000

    Add Spanish translation

 po/LINGUAS |   1 +
 po/es.po   | 522 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 523 insertions(+)

commit f9ccf9c0269575167f913a9dfb0903955c72cae8
Author: Ole Aamot <oka@oka.no>
Date:   Mon Jun 19 21:06:52 2017 +0200

    Minor changes

 src/Makefile.am                            |  2 +-
 src/gnome-internet-radio-locator-markers.h |  4 ++--
 src/gnome-internet-radio-locator-player.c  |  6 +++---
 src/gnome-internet-radio-locator.c         | 10 +++++-----
 4 files changed, 11 insertions(+), 11 deletions(-)

commit faa8ca06c4ac8affff8c7e658830f4f0d9cbe2e7
Author: Ole Aamot <oka@oka.no>
Date:   Mon Jun 19 21:05:14 2017 +0200

    Document source file change and add 3 new radio stations

 NEWS                                 | 19 +++++++++++++++++
 src/gnome-internet-radio-locator.xml | 41 ++++++++++++++++++++++++++----------
 2 files changed, 49 insertions(+), 11 deletions(-)

commit ea788a2b2115598e97d743e7905b45f8c6fae823
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jun 18 22:33:28 2017 +0200

    Update RPM spec for 0.3.0

 gnome-internet-radio-locator.spec.in | 6 ++++++
 1 file changed, 6 insertions(+)

commit 25cb48b1360f0ea223d14defa559a4b57d808a82
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jun 18 22:17:53 2017 +0200

    Prepare 0.3.0 release with new GNOME Maps and libchamplain elements

 configure.ac                               |   2 +-
 src/Makefile.am                            |   1 +
 src/gnome-internet-radio-locator-markers.c |  78 ++++
 src/gnome-internet-radio-locator-markers.h |  26 ++
 src/gnome-internet-radio-locator-player.c  |  10 +
 src/gnome-internet-radio-locator-player.h  |   4 +
 src/gnome-internet-radio-locator-station.c |   9 +-
 src/gnome-internet-radio-locator.c         | 589 +++++++++++++++++++++++++++--
 8 files changed, 682 insertions(+), 37 deletions(-)

commit 51ba902243e1f5559030449744012b61327d3bf8
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 17 15:08:11 2017 +0200

    Add screenshot

 data/screenshot.png | Bin 0 -> 3983639 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 8e4de8e07412b53df2428a4091892fb5827f8826
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 17 14:50:01 2017 +0200

    Fix build of RPM package

 data/gnome-internet-radio-locator.appdata.xml.in | 8 +++++---
 gnome-internet-radio-locator.spec.in             | 9 ++++++---
 2 files changed, 11 insertions(+), 6 deletions(-)

commit 27925d2137308541596caf6ef51e07b68a2ca1df
Author: Ole Aamot <oka@oka.no>
Date:   Fri Jun 16 19:04:15 2017 +0200

    Bump version to 0.2.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 641c031edd4b577d676a95064adcd464195cfab3
Author: Ole Aamot <oka@oka.no>
Date:   Fri Jun 16 15:59:22 2017 +0200

    Release gnome-internet-radio-locator 0.2.0

 NEWS         | 16 ++++++----------
 configure.ac |  2 +-
 2 files changed, 7 insertions(+), 11 deletions(-)

commit 1c369f4bc5a7421f88e86ac32435706d0f19c24c
Author: Ole Aamot <oka@oka.no>
Date:   Fri Jun 16 15:46:52 2017 +0200

    Prepare 0.2.1.

 AUTHORS      |  7 +++++++
 NEWS         | 14 ++++++++++++++
 THANKS       |  7 +++++++
 configure.ac |  2 +-
 4 files changed, 29 insertions(+), 1 deletion(-)

commit c4c525988fab8b9b338b6f2f03a7e6f37b3a0be2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jun 11 15:38:28 2017 +0200

    Add Polish translation

 po/LINGUAS |   1 +
 po/pl.po   | 109 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 110 insertions(+)

commit 4f77369b1926ba2adae25dbc31723176f465298b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun May 28 10:21:28 2017 +0000

    Add German translation

 po/LINGUAS |   1 +
 po/de.po   | 114 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 115 insertions(+)

commit b4ad8cb9ca44f467b03048b51ec8e0659d75cf82
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue May 9 21:07:11 2017 +0200

    Added sl for Slovenian translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit c5eeb107bde56d1f8754d6d154d9f809927652e7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue May 9 21:07:02 2017 +0200

    Added Slovenian translation

 po/sl.po | 101 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 101 insertions(+)

commit 76cfc6b134cf7a8b1b7b986de41ca8de301be337
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue May 2 08:21:46 2017 +0000

    Add Indonesian translation

 po/LINGUAS |   1 +
 po/id.po   | 111 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 112 insertions(+)

commit 37061962d33f1f8e9fcd701b58b88f1293478721
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Apr 30 21:56:40 2017 +0000

    Add Swedish translation

 po/LINGUAS |   1 +
 po/sv.po   | 111 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 112 insertions(+)

commit 561e95e7afb5be38c9e5a9dce3093cc38188f8ea
Author: gogo <trebelnik2@gmail.com>
Date:   Sun Apr 30 20:52:30 2017 +0000

    Add Croatian translation

 po/LINGUAS |   1 +
 po/hr.po   | 112 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 113 insertions(+)

commit 786f40532c187afa30889135c0481cd17269eccc
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sun Apr 30 18:29:10 2017 +0000

    Add Brazilian Portuguese translation

 po/LINGUAS  |   1 +
 po/pt_BR.po | 112 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 113 insertions(+)

commit 1c37b21abb719999106ca89239c9f5701a31391c
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 21:11:47 2017 +0200

    gnome-internet-radio-locator version 0.2.0

 .gitignore                         |   2 +
 NEWS                               |   8 +
 README                             |   8 +-
 configure.ac                       |   2 +-
 data/Makefile.in                   | 782 -------------------------------------
 data/icons/Makefile.in             | 684 --------------------------------
 src/gnome-internet-radio-locator.c |  26 +-
 7 files changed, 34 insertions(+), 1478 deletions(-)

commit 34d8eae8de28a0f0fda97dfea70dc367548d1845
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 18:40:59 2017 +0200

    Update version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 917956e0da26dae4edcd99eeb62e6e0074b2b730
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 18:36:13 2017 +0200

    Update NEWS for 0.1.2

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 08bd599be9ae2ab9972f9527716230db2b4e471b
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 18:12:27 2017 +0200

    Update RPM spec for 0.1.2

 gnome-internet-radio-locator.spec.in | 6 ++++++
 1 file changed, 6 insertions(+)

commit c6cc4638a5b99285d4ee9398b9ebb32aa082489a
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 17:59:45 2017 +0200

    Add .gitignore

 .gitignore | 62 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 62 insertions(+)

commit 7dafd45726c00e649f2c57603436173e51a9fd72
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 17:48:07 2017 +0200

    Thank people for original code and assistance with GTK+ 3.0 port

 AUTHORS                | 2 +-
 THANKS                 | 9 ++++++---
 data/Makefile.in       | 1 -
 data/icons/Makefile.in | 1 -
 4 files changed, 7 insertions(+), 6 deletions(-)

commit 01ce2443355118235696f4d079f2759230fd8e91
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 17:32:53 2017 +0200

    gnome-internet-radio-locator 0.1.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 968fca501e0a13943b15020002c8cae0871ca439
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 17:16:42 2017 +0200

    Remove config.rpath from the repository

 Makefile.am            |   2 +-
 config.rpath           | 690 -------------------------------------------------
 data/icons/Makefile.in |   1 +
 3 files changed, 2 insertions(+), 691 deletions(-)

commit e9c31ae07630707989f3202f7bf1ed69f7566cda
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 16:23:50 2017 +0200

    Fix compile problem

 data/icons/Makefile.in | 1 -
 1 file changed, 1 deletion(-)

commit 1263c6b481a70b1a5fc5ccd76488d8271bb59d87
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 15:58:10 2017 +0200

    gnome-internet-radio-locator 0.1.1

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 809380ecaf479709d9d83df4fd4b3bdf8b242307
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 15:06:20 2017 +0200

    Remove ChangeLog - run 'make ChangeLog' to auto-generate ChangeLog

 ChangeLog    | 183 -----------------------------------------------------------
 configure.ac |   4 +-
 2 files changed, 2 insertions(+), 185 deletions(-)

commit 6c80571193335a0d60d388d5df5cbe9c33fcea72
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 15:01:13 2017 +0200

    Update ChangeLog

 ChangeLog | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 6d0e2408e51559f1083698e5ae6c70cf4c8de827
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 15:00:16 2017 +0200

    Readd config.rpath

 ChangeLog    |  55 +++++
 config.rpath | 690 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 745 insertions(+)

commit fdb917718a206998ae9381d8610b38d9277ce757
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 14:58:34 2017 +0200

    Cleanup autoconf mess.

 Makefile.in                      |   907 --
 THANKS                           |     1 +
 config.rpath                     |   690 --
 configure                        | 19431 -------------------------------------
 data/Makefile.in                 |     1 +
 data/icons/1024x1024/Makefile.in |   548 --
 data/icons/16x16/Makefile.in     |   549 --
 data/icons/22x22/Makefile.in     |   549 --
 data/icons/24x24/Makefile.in     |   548 --
 data/icons/256x256/Makefile.in   |   548 --
 data/icons/32x32/Makefile.in     |   549 --
 data/icons/48x48/Makefile.in     |   549 --
 data/icons/512x512/Makefile.in   |   548 --
 data/icons/Makefile.in           |     1 +
 help/Makefile.in                 |   491 -
 m4/libtool.m4                    |  8372 ----------------
 man/Makefile.in                  |   567 --
 src/Makefile.in                  |   928 --
 18 files changed, 3 insertions(+), 35774 deletions(-)

commit 2b86588871320d9529c55065464ea34f2d344363
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 13:50:03 2017 +0200

    Update PO file and remove old cruft.

 po/nb.po                               | 10 ++++------
 src/gnome-internet-radio-locator-gui.c |  8 ++++----
 2 files changed, 8 insertions(+), 10 deletions(-)

commit ec9d17cdd8b7b85d3d48bfe0c627588e123f4e9b
Author: Ole Aamot <oka@oka.no>
Date:   Thu Apr 27 11:52:29 2017 +0200

    Update version

 src/gnome-internet-radio-locator.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7e4b66c7a08054ecd434e19f192eadd5f77931c1
Author: Ole Aamot <oka@oka.no>
Date:   Wed Apr 26 22:29:44 2017 +0200

    Add Tarjei S. Tjønn in THANKS

 ChangeLog | 101 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 THANKS    |   1 +
 2 files changed, 102 insertions(+)

commit 803cc22d3e175a79bf90ef2b2a3554e972da2509
Author: Ole Aamot <oka@oka.no>
Date:   Wed Apr 26 21:55:46 2017 +0200

    Initial commit of GNOME Internet Radio Locator for GTK+ 3.0

 AUTHORS                                            |     1 +
 BROADCAST                                          |    36 +
 COPYING                                            |   674 +
 ChangeLog                                          |    17 +
 DEBIAN                                             |     4 +
 HACKING                                            |    24 +
 INSTALL                                            |   370 +
 Makefile.am                                        |    47 +
 Makefile.in                                        |   907 +
 NEWS                                               |     0
 THANKS                                             |     1 +
 TODO                                               |    11 +
 autogen.sh                                         |    25 +
 compile                                            |   347 +
 config.rpath                                       |   690 +
 configure                                          | 19431 +++++++++++++++++++
 configure.ac                                       |   128 +
 data/Makefile.am                                   |    40 +
 data/Makefile.in                                   |   782 +
 data/gnome-internet-radio-locator.appdata.xml.in   |    26 +
 data/gnome-internet-radio-locator.desktop.in       |    18 +
 data/gnome-internet-radio-locator.desktop.in.in    |    18 +
 data/icons/1024x1024/Makefile.am                   |     7 +
 data/icons/1024x1024/Makefile.in                   |   548 +
 .../apps/gnome-internet-radio-locator.png          |   Bin 0 -> 105392 bytes
 data/icons/16x16/Makefile.am                       |     9 +
 data/icons/16x16/Makefile.in                       |   549 +
 .../16x16/apps/gnome-internet-radio-locator.png    |   Bin 0 -> 729 bytes
 data/icons/22x22/Makefile.am                       |     9 +
 data/icons/22x22/Makefile.in                       |   549 +
 .../22x22/apps/gnome-internet-radio-locator.png    |   Bin 0 -> 1083 bytes
 data/icons/24x24/Makefile.am                       |     7 +
 data/icons/24x24/Makefile.in                       |   548 +
 .../24x24/apps/gnome-internet-radio-locator.png    |   Bin 0 -> 1162 bytes
 data/icons/256x256/Makefile.am                     |     7 +
 data/icons/256x256/Makefile.in                     |   548 +
 .../256x256/apps/gnome-internet-radio-locator.png  |   Bin 0 -> 18799 bytes
 data/icons/32x32/Makefile.am                       |     9 +
 data/icons/32x32/Makefile.in                       |   549 +
 .../32x32/apps/gnome-internet-radio-locator.png    |   Bin 0 -> 1614 bytes
 data/icons/48x48/Makefile.am                       |     9 +
 data/icons/48x48/Makefile.in                       |   549 +
 .../48x48/apps/gnome-internet-radio-locator.png    |   Bin 0 -> 2606 bytes
 data/icons/512x512/Makefile.am                     |     7 +
 data/icons/512x512/Makefile.in                     |   548 +
 .../512x512/apps/gnome-internet-radio-locator.png  |   Bin 0 -> 44028 bytes
 data/icons/Makefile.am                             |    16 +
 data/icons/Makefile.in                             |   684 +
 gnome-internet-radio-locator.spec.in               |    76 +
 gtk-doc.m4                                         |    88 +
 help/Makefile.am                                   |     6 +
 help/Makefile.in                                   |   491 +
 m4/ChangeLog                                       |    11 +
 m4/libtool.m4                                      |  8372 ++++++++
 m4/ltoptions.m4                                    |   437 +
 m4/ltsugar.m4                                      |   124 +
 m4/ltversion.m4                                    |    23 +
 m4/lt~obsolete.m4                                  |    99 +
 man/Makefile.am                                    |     3 +
 man/Makefile.in                                    |   567 +
 man/gnome-internet-radio-locator.1                 |    32 +
 po/LINGUAS                                         |     3 +
 po/POTFILES.in                                     |    10 +
 po/POTFILES.skip                                   |     4 +
 po/nb.po                                           |    20 +
 src/Makefile.am                                    |    40 +
 src/Makefile.in                                    |   928 +
 src/gnome-internet-radio-locator-0.1.dtd           |    23 +
 src/gnome-internet-radio-locator-gui.c             |   510 +
 src/gnome-internet-radio-locator-gui.h             |    20 +
 src/gnome-internet-radio-locator-listener.c        |     0
 src/gnome-internet-radio-locator-listener.h        |    62 +
 src/gnome-internet-radio-locator-player-kb.h       |    35 +
 src/gnome-internet-radio-locator-player-renderer.h |    49 +
 src/gnome-internet-radio-locator-player-resource.h |     7 +
 src/gnome-internet-radio-locator-player.c          |   809 +
 src/gnome-internet-radio-locator-player.h          |    54 +
 src/gnome-internet-radio-locator-program.c         |     0
 src/gnome-internet-radio-locator-program.h         |    76 +
 src/gnome-internet-radio-locator-runners.c         |     0
 src/gnome-internet-radio-locator-runners.h         |    54 +
 src/gnome-internet-radio-locator-station.c         |   645 +
 src/gnome-internet-radio-locator-station.h         |    88 +
 src/gnome-internet-radio-locator-stations-map.c    |     0
 src/gnome-internet-radio-locator-stations-map.h    |   110 +
 src/gnome-internet-radio-locator-streams.c         |     0
 src/gnome-internet-radio-locator-streams.h         |    71 +
 src/gnome-internet-radio-locator-tz.c              |   511 +
 src/gnome-internet-radio-locator-tz.h              |   118 +
 src/gnome-internet-radio-locator.c                 |   387 +
 src/gnome-internet-radio-locator.h                 |   161 +
 src/gnome-internet-radio-locator.xml               |   900 +
 src/gnome-internet-radio-locator.xsl               |    54 +
 93 files changed, 44827 insertions(+)

commit b8a2fe5251faa812adfb4e15ad33bcd49e56380a
Author: Ole Aamot <oka@oka.no>
Date:   Wed Apr 26 18:25:23 2017 +0200

    Add DOAP

 gnome-internet-radio-locator.doap | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 1ad0bbbaca967dc9ba32744845572a7d53522ec6
Author: Ole Aamot <oka@oka.no>
Date:   Wed Apr 26 18:22:19 2017 +0200

    New repository for GNOME Internet Radio Locator

 README | 1 +
 1 file changed, 1 insertion(+)
